"notifications-center-onboarding-modal-project-inboxes-message" = "Bekijk al uw ongelezen berichten van de verschillende taalversies van Wikipedia en Wikimedia-projecten op \U00e9\U00e9n plek.";
"diff-compare-header-to-info-heading" = "Tot:";
"appearance-settings-text-sizing-example-text" = "Versleep de schuifregelaar om de tekstgrootte van het artikel te wijzigen. Gebruik de tekstgrootte van uw systeem om het formaat van andere tekstgebieden in de app te wijzigen.";
"project-name-wikisource" = "Wikisource";
"project-name-wikiquote" = "Wikiquote";
"notifications-center-status-unread" = "Ongelezen";
"share-open-in-maps" = "Openen in Kaarten";
"aaald-new-journal-reference-volume" = "Volume %1$@:";
"description-edit-pencil-title" = "Artikelbeschrijving bewerken";
"share-article-name-on-wikipedia" = "\"%1$@\" op Wikipedia:";
"main-menu-account-logout-are-you-sure" = "Weet u zeker dat u wilt afmelden?";
"replace-buttons-replace-all-accessibility" = "Vervang alle instanties";
"explore-feed-preferences-explore-tab" = "Verkennen-tabblad";
"wikitext-preview-link-external-preview-title" = "Uitwendige koppeling";
"replace-method-button-accessibility" = "Vervangingsmethode. Ingesteld op %1$@. Kies om te veranderen.";
"reading-list-login-or-create-account-button-title" = "Aanmelden of een nieuw account aanmaken";
"aaald-article-insert-header" = "Belangrijke Wijzigingen";
"explore-feed-preferences-hide-card-action-title" = "Deze kaart verbergen";
"reading-lists-article-not-synced-list-limit-exceeded" = "Lijstmaximum overschreden, kan artikel niet synchroniseren";
"notifications-push-talk-title-format" = "%1$d|Nieuw bericht|Nieuwe berichten";
"action-retry" = "Opnieuw proberen";
"action-next-revision-accessibility" = "Volgende versie";
"forgot-password-email-sent" = "Een e-mail met de instructies om uw wachtwoord opnieuw in te stellen is gestuurd";
"widget-onthisday-description" = "Ontdek wat er op deze dag in de geschiedenis is gebeurd.";
"icon-shortcut-search-title" = "Zoeken in Wikipedia";
"account-creation-captcha-request-account" = "Account aanvragen";
"explore-hide-card-prompt" = "Deze kaart verbergen";
"share-message-format" = "\U201c%1$@\U201d %2$@";
"welcome-intro-free-encyclopedia-title" = "De vrije encyclopedie";
"welcome-intro-free-encyclopedia-more-description" = "Wikipedia is een wereldwijd project om een vrije encyclopedie te bouwen in alle talen van de wereld. Virtueel kan iedereen met internettoegang vrijelijk deelnemen en bijdragen in neutrale informatie die van bron voorzien is.";
"edit-ordered-list-accessibility-label" = "Maak huidige regelen een gesorteerde lijst";
"saved-default-reading-list-tag" = "Deze lijst kan niet worden verwijderd";
"import-shared-reading-list-survey-prompt-footer" = "Bekijk onze %1$@privacyverklaring%2$@. Enqu\U00eate mogelijk gemaakt door een derde partij. Bekijk hun %3$@privacybeleid%4$@.";
"potd-widget-title" = "Afbeelding van de dag";
"diff-single-header-editor-number-edits-format" = "%1$d|%1$d bewerking|%1$d bewerkingen";
"talk-page-error-unable-to-post-topic" = "Geen internetverbinding. Het was niet mogelijk de discussie te plaatsen.";
"add-articles-to-reading-list" = "%1$d|%1$d pagina|%1$d pagina's aan leeslijst toevoegen";
"reading-list-unable-to-remove-entry" = "Er is een onverwachte fout opgetreden bij het verwijderen van een item uit uw leeslijst. Probeer het later opnieuw.";
"page-history-compare-title" = "Vergelijken";
"vanish-account-bottom-text" = "Accountverwijdering op Wikipedia wordt gedaan door uw accountnaam te wijzigen zodat anderen uw bijdragen niet kunnen herkennen. U kunt het onderstaande formulier gebruiken om een coulanceverzoek tot verdwijning in te dienen. Het opheffen van uw account garandeert geen volledige anonimiteit en verwijdert geen bijdragen aan de projecten.";
"settings-storage-and-syncing-show-default-reading-list-title" = "Opgeslagen pagina's-lijst weergeven";
"find-textfield-accessibility" = "Zoeken";
"talk-pages-reply-compose-close-confirmation-title" = "Weet u zeker dat u dit nieuwe antwoord wilt weggooien?";
"page-protected-can-not-edit" = "U hebt geen rechten om deze pagina te bewerken";
"page-history-graph-accessibility-label" = "Grafiek van wijzigingen in de loop van de tijd";
"search-result-redirected-from" = "Doorverwezen vanaf: %1$@";
"welcome-languages-add-button" = "Een andere taal toevoegen";
"talk-pages-empty-view-button-user-start-discussion" = "Een overleg beginnen";
"edit-subscript-accessibility-label" = "Subscript-opmaak toevoegen";
"notifications-center-status-all" = "Alle";
"explore-nearby-sub-heading-your-location-from-language-wikipedia" = "Uw locatie van Wikipedia in het %1$@";
"field-email-title-optional" = "E-mail (optioneel)";
"edit-decrease-indent-depth-accessibility-label" = "Inspringing verkleinen";
"explore-feed-preferences-show-randomizer-title" = "Willekeurig-kaart weergeven";
"reading-list-with-provided-name-not-found" = "Een leeslijst met de naam \"%1$@\" werd niet gevonden. Zorg ervoor dat u de juiste naam heeft.";
"aaald-multiple-changes-description" = "Meerdere wijzigingen gemaakt";
"explore-most-read-footer" = "Alle meest gelezen pagina's";
"replace-clear-button-accessibility" = "Vervanging wissen";
"editing-welcome-be-bold-subtitle" = "Wees gedurfd maar niet roekeloos bij het bewerken van artikelen. Schaam je niet voor fouten: elke versie van pagina's wordt opgeslagen zodat fouten makkelijk gecorrigeerd kunnen worden door de gemeenschap.";
"talk-pages-reply-button-title" = "Op deze discussie reageren";
"talk-pages-empty-view-body-user" = "Op overlegpagina's wordt besproken hoe de inhoud van Wikipedia zo goed mogelijk kan worden gemaakt. Begin een nieuw overleg om in contact te komen en samen te werken met %1$@. Wat u hier zegt wordt openbaar voor iedereen.";
"description-help-tips-title" = "Tips voor het aanmaken van beschrijvingen";
"notifications-center-checking-for-notifications" = "Aan het controleren op meldingen...";
"wikitext-upload-save-anonymously-warning" = "Bewerkingen worden toegeschreven aan het IP-adres van uw apparaat. Door %1$@ hebt u meer privacy.";
"insert-media-image-position-setting-right" = "Rechts";
"welcome-send-data-helps-title" = "Help de app beter te maken";
"settings-storage-and-syncing-erase-saved-articles-alert-title" = "Alle opgeslagen artikelen wissen?";
"places-unknown-distance" = "onbekende afstand";
"edit-strikethrough-remove-accessibility-label" = "Doorhalen verwijderen";
"action-save" = "Opslaan";
"description-welcome-concise-sub-title" = "Idealiter \U00e9\U00e9n regel, tussen de twee en twaalf woorden";
"edit-menu-item-could-not-find-selection-alert-message" = "Dit kan zijn omdat de door u geselecteerde tekst niet bewerkbaar is (bijv. titel van artikel of infobox-titels) of vanwege de lengte van de gemarkeerde tekst.";
"description-help-about-title" = "Over";
"explore-feed-preferences-randomizer-description" = "Genereert willekeurige pagina's om te lezen";
"talk-page-new-reply-body-placeholder-text" = "Stel een reactie op";
"reading-list-unable-to-update" = "Er is een onverwachte fout opgetreden bij het bijwerken van uw leeslijst. Probeer het later opnieuw.";
"notifications-center-filters-accessibility-label" = "Meldingenfilter";
"reading-list-unable-to-add-entry" = "Er is een onverwachte fout opgetreden bij het toevoegen van een item aan uw leeslijst. Probeer het later opnieuw.";
"action-thank-user-accessibility" = "Gebruiker bedanken";
"places-search-suggested-searches-header" = "Zoeksuggesties";
"insert-media-alternative-text-description" = "Beschrijving voor lezers die de afbeelding niet kunnen bekijken";
"places-filter-button-title" = "Filteren";
"aaald-new-talk-topic-description-format" = "%1$@ over dit artikel";
"explore-nearby-placeholder-sub-heading-on-language-wikipedia" = "Van Wikipedia in het %1$@";
"settings-clear-cache-ok" = "Cache wissen";
"talk-page-archives" = "Archieven";
"languages-settings-title" = "Talen";
"on-this-day-footer" = "Historische gebeurtenissen op deze dag";
"explore-feed-preferences-feed-card-visibility-global-cards-on" = "Aan";
"explore-feed-preferences-places-description" = "Wikipedia-pagina's in de buurt";
"field-alert-password-confirm-mismatch" = "Wachtwoorden komen niet overeen";
"notifications-center-feed-news-notification-text" = "Bewerkingsmeldingen voor alle Wikimedia-projecten zijn nu beschikbaar via de app. Meld u aan voor pushmeldingen om onderweg op de hoogte te blijven van uw berichten op Wikipedia.";
"main-menu-account-title-logged-in" = "Aangemeld als %1$@";
"empty-no-history-title" = "Geen geschiedenis om te weergeven";
"welcome-exploration-places-description" = "Ontdek bezienswaardigheden bij u in de buurt of zoek naar plaatsen in de hele wereld";
"talk-page-topic-title" = "Overleg";
"appearance-settings-set-automatic-table-opening" = "Tabelinstellingen";
"aaald-deleted-text-description-2" = "%1$@ verwijderd";
"new-password-title" = "Wachtwoord instellen";
"notifications-center-empty-state-num-filters" = "%1$d|%1$d filter|%1$d filters";
"page-issues" = "Paginaproblemen";
"notifications-center-onboarding-modal-filters-title" = "Filters";
"reading-list-create-new-list-reading-list-name" = "Naam leeslijst";
"vanish-modal-title" = "Verdwijnverzoek";
"insert-media-image-size-setting-custom" = "Aangepast";
"forgot-password-username-or-email-title" = "Of";
"explore-feed-preferences-feed-card-visibility-languages-count" = "In %1$d";
"on-this-day-sub-title-for-date-from-language-wikipedia" = "%1$@ van Wikipedia in het %2$@";
"history-title" = "Geschiedenis";
"welcome-notifications-tell-me-more-creation" = "Meldingen worden gemaakt en geleverd op uw apparaat door de app, niet door onze servers (of die van derden).";
"talk-page-error-loading-title" = "Kan overlegpagina niet laden";
"reading-list-add-generic-hint-title" = "Deze pagina aan uw leeslijst toevoegen?";
"explore-most-read-sub-heading-on-language-wikipedia" = "Op Wikipedia in het %1$@";
"talk-page-discussion-unread-accessibility-label" = "Ongelezen";
"top-read-widget-description" = "Ontdek wat de wereld tegenwoordig leest op Wikipedia.";
"reading-list-generic-error" = "Er is een onverwachte fout opgetreden bij het bijwerken van uw leeslijsten.";
"home-more-like-footer" = "Vergelijkbaar met %1$@";
"vanish-account-bottom-text-with-link" = "Accountverwijdering op Wikipedia wordt gedaan door uw accountnaam te wijzigen zodat anderen uw bijdragen niet kunnen herkennen. U kunt het onderstaande formulier gebruiken om %1$@coulanceverzoek tot verdwijning%2$@%3$@ in te dienen. Het opheffen van uw account garandeert geen volledige anonimiteit en verwijdert geen bijdragen aan de projecten.";
"notifications-center-type-title-sent-mention-success" = "Verzonden melding verstuurd";
"description-edit-learn-more" = "Meer leren";
"notifications-center-mark-all-as-read-confirmation-format" = "Weet je zeker dat u %1$d|het %1$d bericht|alle %1$d berichten van u meldingen als gelezen wilt markeren? Uw meldingen worden op al uw apparaten gemarkeerd als gelezen.";
"notifications-center-toolbar-mark-accessibility-label" = "Geselecteerde meldingen markeren";
"edit-italic-accessibility-label" = "Cursieve opmaak toevoegen";
"notifications-center-subheader-login-fail-unknown-device" = "Mislukte login poging";
"gan-variants-alert-body" = "De Wikipedia-app ondersteunt nu de volgende Gan-varianten als primaire of secundaire talen binnen de app, waardoor het makkelijker wordt om te lezen, zoeken en bewerken in uw voorkeursvarianten:\n\n\U8d1b\U8a9e \U539f\U6587 Gan (gan)\n\U8d63\U8bed \U7b80\U4f53 Gan, vereenvoudigd (gan-hans)\n\U8d1b\U8a9e \U7e41\U9ad4 Gan, traditioneel (gan-hant)";
"talk-page-new-topic-body-placeholder-text" = "Start een nieuwe discussie";
"featured-widget-content-failure-for-date" = "Er is geen uitgelicht artikel voor deze datum.";
"saved-title" = "Opgeslagen";
"login-no-account" = "Nog geen account? %1$@";
"reading-lists-article-not-synced" = "Niet gesynchroniseerd";
"about-libraries-complete-list" = "Volledige lijst";
"welcome-send-data-learn-more" = "Leer meer over de verzamelde data";
"explore-feed-preferences-show-places-title" = "Plaatsen-kaart weergeven";
"talk-page-publish-reply-error-title" = "Kan uw reactie niet publiceren.";
"notifications-center-type-title-edit-milestone" = "Mijlpaal bewerken";
"empty-no-saved-pages-message" = "Sla pagina's op om deze later te lezen, zelfs offline";
"edit-watch-list-learn-more-text" = "Meer over kijklijsten";
"explore-feed-preferences-show-news-footer-text" = "Uitschakelen van de in het nieuws-kaart zal deze uitschakelen in alle beschikbare talen.";
"search-title" = "Zoeken";
"insert-media-image-type-setting-frame" = "Frame";
"description-edit-title" = "Beschrijving bewerken";
"theme-black-display-name" = "Zwart";
"explore-randomizer" = "Randomizer";
"notifications-center-subheader-thanks" = "Bedankjes";
"reading-lists-split-notification" = "Er is een limiet van %1$d artikelen per leeslijst. Bestaande lijsten met meer artikelen dan deze limiet zijn opgesplitst in meerdere lijsten.";
"diff-paragraph-moved-distance-line" = "%1$d|%1$d regel|%1$d regels";
"diff-single-header-summary-heading" = "Bewerkingssamenvatting";
"empty-no-other-article-languages-title" = "Geen andere talen beschikbaar";
"explore-because-you-read-footer" = "Meerdere gerelateerde pagina's";
"talk-page-info-active-conversations" = "Actieve gesprekken op Wikipedia in het %1$@";
"tajik-variants-alert-title" = "Updates voor ondersteuning van Tadzjiekse variant";
"reading-list-create-new-list-description" = "Beschrijving";
"aaald-error-subitle" = "Herlaad om opnieuw te proberen";
"history-clear-confirmation-heading" = "Weet u zeker dat u alle recente items wilt verwijderen?";
"export-user-data-confirmation-message" = "Deelt u uw app-bibliotheek, dan deelt u ook gegevens over uw leeslijsten en geschiedenis, voorkeuren en Explore-feedinhoud. Dit gegevensbestand kunt u beter alleen delen met een vertrouwde ontvanger voor technische diagnosedoeleinden.";
"insert-media-image-preview-more-information-action-title" = "Meer informatie";
"find-replace-header" = "Zoeken en vervangen";
"explore-feed-preferences-related-pages-description" = "Suggesties gebaseerd op uw leesgeschiedenis";
"notifications-center-filters-read-status-item-title-read" = "Gelezen";
"edit-minor-learn-more-text" = "Meer informatie over kleine bewerkingen";
"field-new-password-confirm-placeholder" = "voer nieuw wachtwoord opnieuw in";
"talk-pages-topic-compose-title-placeholder" = "Onderwerptitel";
"button-go-back" = "Teruggaan";
"editing-welcome-set-knowledge-free-subtitle" = "Om iedereen toegang te geven tot de kennis van de wereld, hebben we u nodig om deel te nemen aan de creatie ervan door de onderwerpen te lezen, te bewerken en bij te dragen aan de onderwerpen die u het belangrijkst vindt.";
"diff-single-line-format" = "Regel %1$d";
"potd-empty-error-description" = "Ophalen van de afbeelding van de dag voor %1$@ is mislukt";
"sort-by-title-action" = "Naam";
"talk-page-publish-terms-and-licenses" = "Door wijzigingen op te slaan, gaat u akkoord met de %1$@Gebruiksvoorwaarden%2$@ en gaat u ermee akkoord uw bijdrage vrij te geven onder de %3$@CC BY-SA 3.0%4$@ en de %5$@GFDL%6$@ licenties.";
"appearance-settings-theme-options" = "Thema-opties";
"about-libraries" = "Gebruikte bibliotheken";
"wikitext-preview-link-preview-description" = "Deze link leidt naar '%1$@'";
"talk-page-reply-button-accessibility-label" = "Reageren op %1$@";
"intermediate-edits-editors-limited-count" = "%1$d|Een tussenliggende versie|%1$d tussenliggende versies door %2$d+ gebruikers niet weergegeven";
"explore-random-article-sub-heading-from-language-wikipedia" = "Van Wikipedia in het %1$@";
"settings-notifications-echo-failure-message" = "Er is een fout opgetreden bij het controleren op meldingsabonnementen met betrekking tot uw account.";
"settings-primary-language" = "Primair";
"description-published-title" = "Beschrijving gepubliceerd!";
"welcome-exploration-explore-feed-description" = "Aanbevolen inhoud van onze gebruikersgemeenschap";
"talk-pages-topic-compose-body-placeholder-accessibility" = "Beschrijving van het onderwerp";
"notifications-center-subheader-message-user-talk-page" = "Bericht op uw overlegpagina";
"notifications-center-more-action-accessibility-label" = "Meer";
"main-menu-account-logout" = "Afmelden";
"share-social-mention-format" = "\U201c%1$@\U201d via Wikipedia: %2$@";
"description-welcome-start-editing-button" = "Begin met bewerken";
"no-internet-connection-article-reload-button" = "Terug naar laatst bewaarde versie";
"talk-page-link-user-action-sheet-app" = "Bekijk Gebruikersoverleg in de app";
"talk-page-new-subject-placeholder-text" = "Onderwerp";
"explore-feed-preferences-global-card-footer-text" = "Deze kaart is niet-taalspecifiek, het uitschakelen van deze kaart zal deze verwijderen van uw verkennen-tabblad.";
"about-wikipedia" = "Wikipedia";
"notifications-center-num-selected-messages-format" = "%1$d|%1$d bericht|%1$d berichten";
"talk-page-read-in-web" = "Op het web lezen";
"explore-feed-preferences-turn-off-explore-feed-alert-message" = "Het uitschakelen van alle kaarten zal het tabblad verkennen uitschakelen en vervangen door een tabblad met instellingen";
"settings-notifications-echo-failure-try-again" = "Opnieuw proberen";
"explore-feed-preferences-turn-off-explore-feed-alert-action-title" = "Verkennen uitschakelen";
"places-no-saved-articles-have-location" = "Geen van uw opgeslagen artikelen heeft locatieinformatie";
"notifications-center-go-to-your-talk-page" = "Uw overlegpagina";
"search-recent-empty" = "Nog geen recente zoekopdrachten";
"main-menu-nearby" = "In de buurt";
"account-creation-logging-in" = "Aan het aanmelden...";
"account-creation-log-in" = "Aanmelden.";
"action-read" = "Lezen";
"relative-date-minutes-abbreviated" = "%1$dm";
"reading-lists-delete-reading-list-alert-message" = "Deze actie kan niet ongedaan gemaakt worden. Alle artikelen die alleen zijn opgeslagen in %1$d|deze lijst|deze lijsten zijn niet opgeslagen.";
"notifications-center-type-title-page-review" = "Pagina beoordeeld";
"page-history-bot-edits" = "botbewerkingen";
"edit-summary-choice-fixed-grammar" = "Grammatica gecorrigeerd";
"close-button-accessibility-label" = "Sluiten";
"editing-welcome-citations-subtitle" = "Alle inhoud moet verifieerbaar zijn. Bij het toevoegen van nieuwe informatie aan een artikel, moeten redacteuren een inline citaat leveren naar een betrouwbare bron die de bijdrage direct ondersteunt.";
"welcome-exploration-places-title" = "Plaatsen-tabblad";
"account-talk-page-title" = "Uw overlegpagina";
"aaald-multiple-references-added-description" = "Meerdere referenties toegevoegd";
"page-protected-can-not-edit-title" = "Deze pagina is beveiligd";
"insert-media-caption-caption-placeholder" = "Hoe is deze afbeelding gerelateerd aan het artikel?";
"article-about-title" = "Over dit artikel";
"forgot-password-instructions" = "Vul \U00e9\U00e9n van de onderstaande velden in hieronder om instructies te ontvangen via e-mail over hoe u uw wachtwoord kunt wijzigen.";
"about-repositories-app-source-license-mit" = "MIT-licentie";
"notifications-center-type-title-thanks" = "Bedankjes";
"notifications-center-onboarding-modal-learn-more-action" = "Meer informatie over meldingen";
"wikitext-preview-link-external-preview-description" = "Deze koppeling leidt naar een externe website: %1$@";
"app-store-release-notes" = "Volledig aanpasbaar verkennen-tabblad welke tevens makkelijker te verkennen is. Lokalisatie, prestatieverbeteringen en foutoplossingen.";
"notifications-center-type-title-page-link" = "Paginalink";
"settings-clear-cache-are-you-sure-title" = "Cache legen?";
"relative-date-days-ago" = "%1$d|0=Vandaag|1=Gisteren|%1$d dagen geleden";
"search-button-accessibility-label" = "Zoeken in Wikipedia";
"explore-feed-preferences-show-on-this-day-footer-text" = "Uitschakelen van de op deze dag-kaart zal deze uitschakelen in alle beschikbare talen.";
"settings-storage-and-syncing-full-sync" = "Uw leeslijsten worden op de achtergrond gesynchroniseerd";
"replace-buttons-replace-accessibility" = "Vervang enkele instantie";
"account-creation-create-account" = "Account aanmaken";
"talk-page-reply-button" = "Reageren";
"import-shared-reading-list-survey-prompt-button-take-survey" = "Vragenlijst beantwoorden";
"theme-light-display-name" = "Licht";
"empty-insert-media-title" = "Selecteer een bestand van Wikimedia Commons";
"button-publish" = "Publiceren";
"share-default-format" = "\U201c%1$@\U201d uit \U201c%2$@\U201d: %3$@";
"reading-lists-large-sync-completed" = "%1$d|%1$d artikel|%1$d artikelen en %2$d|%2$d leeslijst|%2$d leeslijsten gesynchroniseerd van uw account";
"aaald-two-sections-description" = "in de secties %1$@ en %2$@";
"talk-pages-archives-empty-title" = "Geen gearchiveerde pagina's gevonden.";
"vanish-account-button-text" = "Verzoek versturen";
"notifications-center-empty-no-messages" = "U heeft geen berichten";
"account-creation-captcha-obtaining" = "Nieuwe CAPTCHA aan het ophalen...";
"places-accessibility-group" = "%1$@ pagina's";
"explore-feed-preferences-turn-on-explore-tab-title" = "Het tabblad verkennen inschakelen?";
"places-filter-saved-articles" = "Opgeslagen pagina's";
"settings-search-open-app-on-search" = "App op zoektabblad openen";
"additional-information-email-title" = "Aanvullende informatie";
"field-new-password-confirm-title" = "Bevestig nieuw wachtwoord";
"relative-date-years-ago" = "%1$d|0=Dit jaar|1=Vorig jaar|%1$d jaar geleden";
"new-password-instructions" = "U bent aangemeld met een tijdelijk code die u per e-mail hebt ontvangen.\nOm het aanmelden te voltooien moet u hier een nieuw wachtwoord instellen.";
"explore-most-read-generic-heading" = "Meest gelezen";
"insert-media-uploaded-image-title" = "Geplaatste afbeelding";
"welcome-send-data-sub-title" = "Help de Wikimedia Foundation de app beter te maken door ons te laten weten hoe u de app gebruikt. De verzamelde gegevens zijn anoniem.";
"explore-feed-preferences-global-cards-title" = "Globale kaarten";
"about-translators" = "Vertalers";
"more-languages-tooltip-description" = "Doorzoek Wikipedia in meer dan 300 talen";
"empty-no-feed-action-message" = "U kunt nog steeds opgeslagen pagina's lezen";
"editing-welcome-be-bold-title" = "Uw stem is belangrijk";
"diff-context-lines-expanded-button-title" = "Verbergen";
"notifications-center-destination-web" = "Op internet";
"continue-reading-empty-description" = "Wikipedia verkennen om meer pagina's te lezen";
"export-user-data-space-error" = "U heeft onvoldoende ruimte op uw apparaat om uw gebruikersgegevens te exporteren. Probeer het later opnieuw.";
"insert-media-alternative-text-title" = "Alternatieve tekst";
"main-menu-account-logout-cancel" = "Annuleren";
"talk-page-article-about" = "Over overlegpagina's";
"diff-thanks-send-title" = "Publiekelijk een bedankje sturen";
"settings-storage-and-syncing-server-sync-title" = "Update gesynchroniseerde leeslijsten";
"field-captcha-placeholder" = "CAPTCHA-tekst";
"description-edit-license" = "Door de artikelbeschrijving te wijzigen, ga ik akkoord met de %1$@ en maak ik mijn bijdragen onherroepelijk vrij onder de %2$@ licentie.";
"nearby-distance-label-miles" = "%1$@ mijl";
"appearance-settings-expand-tables-footer" = "Alle tabellen in alle artikelen standaard openen, inclusief snelle feiten, referenties, notities en externe links.";
"reading-list-add-saved-button-title" = "Ja, voeg deze toe aan mijn leeslijsten";
"share-email-format" = "\U201c%1$@\U201d\n\nuit \U201c%2$@\U201d\n\n%3$@";
"talk-pages-empty-view-header-user" = "Een overleg met %1$@ beginnen";
"talk-page-add-discussion-accessibility-label" = "Onderwerp toevoegen";
"home-themes-action-title" = "Voorkeuren beheren";
"diff-compare-title" = "Versies vergelijken";
"account-talk-preferences-auto-sign-discussions" = "Overleg automatisch ondertekenen";
"reading-list-create-new-list-button-title" = "Leeslijst aanmaken";
"search-recent-clear-delete-all" = "Alles verwijderen";
"edit-superscript-remove-accessibility-label" = "Superscript-opmaak verwijderen";
"explore-featured-article-sub-heading-from-language-wikipedia" = "Uit Wikipedia in het %1$@";
"empty-no-reading-lists-title" = "Organiseer opgeslagen pagina's met leeslijsten";
"field-backup-token-title" = "Back-upcode";
"welcome-exploration-on-this-day-description" = "Reis terug in de tijd om te leren wat er vandaag in de geschiedenis is gebeurd";
"explore-feed-preferences-customize-explore-feed-footer-text" = "Het verbergen van een type kaart zal ervoor zorgen dat deze niet meer zal verschijnen op het tabblad verkennen.";
"reading-themes-controls-accessibility-syntax-highlighting-switch" = "Syntaxis Uitlichten";
"number-thousands" = "%1$@k";
"about-libraries-license" = "Licentie";
"tajik-variants-alert-body" = "De Wikipedia app ondersteund nu de volgende varianten van Tadzjieks als primaire of secundaire talen in de app, wat het makkelijker maakt artikelen te lezen, zoeken en bewerken in deze varianten:";
"article-languages-yours" = "Uw talen";
"edit-notices-always-display" = "Altijd bewerkingsberichten weergeven";
"field-alert-username-unavailable" = "Gebruikersnaam niet beschikbaar";
"about-wikimedia-foundation" = "Wikimedia Foundation";
"edit-link-title" = "Koppeling bewerken";
"reading-lists-article-save-to-disk-recovery-suggestion" = "Maak wat ruimte op uw apparaat vrij en probeer het opnieuw";
"talk-page-publish-reply-error-subtitle" = "Controleer uw internetverbinding.";
"talk-pages-topic-compose-body-placeholder" = "Beschrijving";
"action-saved-accessibility" = "Bewaard. Activeer om ongedaan te maken.";
"explore-feed-preferences-show-picture-of-the-day-title" = "Afbeelding van de dag-kaart weergeven";
"about-translators-details" = "Deze app is vertaald door de vrijwillige vertalers van %1$@";
"insert-media-media-settings-title" = "Mediainstellingen";
"reading-list-do-not-keep-button-title" = "Nee, verwijder de artikelen van dit apparaat";
"talk-page-menu-open-all" = "Alle onderwerpen openen";
"talk-page-discussion-read-accessibility-label" = "Lezen";
"replace-replace-all-results-count" = "%1$d|%1$d item vervangen|%1$d items vervangen";
"explore-main-page-description" = "Hoofdpagina van Wikimedia projects";
"diff-paragraph-moved-format" = "Paragraaf verplaatst %1$@ %2$@";
"explore-feed-preferences-turn-off-explore-tab-title" = "Het verkennen-tabblad uitschakelen?";
"image-gallery-unknown-owner" = "Auteur onbekend.";
"action-remove" = "Verwijderen";
"find-clear-button-accessibility" = "Leeg zoekveld";
"reading-themes-controls-accessibility-sepia-theme-button" = "Sepia-thema";
"aaald-new-discussion" = "Nieuw overleg";
"field-alert-token-invalid" = "Ongeldige code";
"talk-page-topic-close-button-hint" = "Sluit het nieuwe onderwerp";
"talk-pages-archives-view-title" = "Archieven";
"empty-diff-compare-title" = "Geen verschillen tussen versies";
"diff-single-header-subtitle-bytes-removed" = "%1$d|%1$d byte verwijderd|%1$d bytes verwijderd";
"reading-list-api-error-generic" = "Er is een onverwachte fout opgetreden bij het synchroniseren van uw leeslijsten.";
"notifications-center-cell-notification-type-accessibility-label-format" = "%1$@-melding";
"aaald-new-website-reference-archive-url-text" = "Archive.org-URL";
"vanish-modal-item-3-ios15" = "Als u nog vragen heeft over het opheffen van uw account, ga dan naar %1$@Meta:Right_to_vanish%2$@%3$@";
"talk-page-new-reply-success-text" = "Uw reactie is succesvol gepubliceerd";
"action-move-to-reading-list" = "Naar leeslijst verplaatsen";
"notifications-center-filters-types-footer" = "Wijzig de soorten meldingen om ze in/uit uw inbox voor meldingen te filteren. Soorten die zijn uitgeschakeld, zijn niet zichtbaar, maar hun inhoud en eventuele nieuwe meldingen zijn beschikbaar wanneer die optie weer wordt ingeschakeld.";
"explore-feed-preferences-turn-off-explore-tab-action-title" = "Verkennen uitschakelen";
"vanish-modal-item-2" = "Als u niet zeker weet of uw verzoek is aangekomen, controleer dan uw mail-app";
"notifications-center-badge-button-accessibility-label" = "Meldingen met ongelezen badge";
"diff-thanks-login-subtitle" = "'Bedankjes' zijn een gemakkelijke manier om waardering te tonen voor het werk van een redacteur op Wikipedia. U moet ingelogd zijn om 'Bedankjes' te verzenden.";
"field-alert-captcha-invalid" = "Ongeldige CAPTCHA";
"settings-notifications-push-notifications" = "Pushberichten";
"description-published-subtitle" = "U hebt Wikipedia zojuist voor iedereen beter gemaakt";
"talk-pages-topic-compose-close-confirmation-title" = "Weet u zeker dat u dit nieuwe onderwerp wilt weggooien?";
"saved-unsave-article-and-remove-from-reading-lists-title" = "Wis opgeslagen %1$d|artikel|artikelen?";
"field-password-placeholder" = "voer wachtwoord in";
"panel-compare-revisions-title" = "Versies vergelijken";
"no-internet-connection" = "Geen internetverbinding";
"diff-thanks-send-button-title" = "Bedankje sturen";
"talk-pages-empty-view-header-article" = "Het overleg begint hier";
"talk-page-error-alert-subtitle" = "De toepassing heeft een onverwacht antwoord van de server ontvangen. Probeer het later opnieuw.";
"notifications-center-onboarding-modal-push-notifications-message" = "Meld u aan voor pushmeldingen om onderweg op de hoogte te blijven van uw bewerkingsberichten en waarschuwingen.";
"menu-cancel-accessibility-label" = "Annuleren";
"insert-media-image-type-settings-title" = "Soort afbeelding";
"action-discard-edits" = "Wijzigingen niet opslaan";
"notifications-center-notifications-settings" = "Instellingen voor meldingen";
"article-save-error-not-enough-space" = "U hebt onvoldoende ruimte op uw apparaat om dit artikel op te slaan";
"talk-page-add-topic-button" = "Onderwerp toevoegen";
"diff-thanks-send-subtitle" = "'Bedankjes' zijn een gemakkelijke manier om waardering te tonen voor het werk van een redacteur op Wikipedia. 'Bedankjes' kunnen niet ongedaan worden gemaakt en zijn openbaar zichtbaar.";
"action-undo" = "Ongedaan maken";
"empty-no-reading-lists-message" = "Maak lijsten met te bezoeken plaatsen, favoriete onderwerpen en zoveel meer";
"about-repositories" = "Repositories";
"diff-compare-header-from-info-heading" = "Van:";
"languages-title" = "Taal wijzigen";
"edit-link-display-text-title" = "Weergavetekst";
"settings-notifications-system-turn-on" = "Meldingen inschakelen";
"description-help-tips-example-description-one" = "artikelbeschrijving voor een pagina over de Mona Lisa";
"home-title-accessibility-label" = "Wikipedia, scroll naar boven om te verkennen";
"edit-reference-remove-accessibility-label" = "Verwijder referentie syntax";
"insert-media-image-position-setting-left" = "Links";
"diff-thanks-login-title" = "Meld u aan om een bedankje te versturen";
"action-add-to-reading-list-short" = "Aan lijst toevoegen";
"no-internet-connection-article-reload" = "Een nieuwere versie van dit artikel kan mogelijk beschikbaar zijn, maar kan niet worden geladen zonder internetverbinding";
"account-talk-preferences-auto-sign-discussions-setting-explanation" = "Bij het automatisch ondertekenen van discussies wordt de handtekening gebruikt die is gedefinieerd in Handtekeninginstellingen";
"notifications-center-subheader-translate-milestone" = "Vertaalmijlpaal";
"notifications-center-go-to-diff" = "Wijz";
"wikitext-upload-save-anonymously-or-login" = "Bewerkingen worden gelinkt aan het IP adres van uw apparaat. %1$@Log in%2$@ om uw privacy te verbeteren.";
"talk-page-error-unable-to-post-reply" = "Geen internetverbinding. Het was niet mogelijk een antwoord te plaatsen.";
"button-publish-anyway" = "Toch publiceren";
"reading-lists-article-added-confirmation" = "Artikel toegevoegd aan \U201c%1$@\U201d";
"reading-lists-delete-reading-list-alert-title" = "Deze %1$d|lijst|lijsten verwijderen?";
"description-edit-length-warning" = "%1$@ / %2$@";
"edit-published" = "Bewerking gepubliceerd";
"reading-list-sync-enabled-panel-message" = "Synchronisatie van leeslijsten is ingeschakeld voor dit account. Als u wilt stoppen met synchroniseren, kunt u synchronisatie uitschakelen voor dit account door uw instellingen bij te werken.";
"explore-feed-preferences-turn-on-explore-tab-message" = "Dit zal het tabblad Instellingen vervangen door het tabblad Ontdekken, u kunt Instellingen openen vanaf de bovenkant van het tabblad Ontdekken door op het tandwielpictogram te klikken";
"notifications-center-subheader-mention-article-talk-page" = "Vermelding op overlegpagina van een artikel";
"wikitext-upload-captcha-error" = "CAPTCHA-vertificatiefout.";
"potd-sample-entry-description" = "Twee stieren rennen terwijl de jockey ze vasthoudt in pacu jawi (van Minangkabau, \"stierrace\"), een traditionele stierenrace in Tanah Datar, West-Sumatra, Indonesi\U00eb. 2015, Finale-45.";
"talk-page-subscription-failed-alert" = "Abonneren op het onderwerp is mislukt, probeer het opnieuw.";
"edit-link-accessibility-label" = "Voeg syntax voor link toe";
"page-history-anonymous-edits" = "anonieme bewerkingen";
"notifications-center-subheader-login-fail-known-device" = "Meerdere mislukte login pogingen";
"reading-list-unable-to-create" = "Er is een onverwachte fout opgetreden bij het aanmaken van uw leeslijst. Probeer het later opnieuw.";
"vanish-modal-item-3" = "Als u nog vragen heeft over het opheffen van uw account, ga dan naar Meta:Right_to_vanish";
"notifications-center-type-title-other" = "Overige";
"search-recent-clear-confirmation-heading" = "Alle recente zoekopdrachten verwijderen?";
"talk-page-info-active-conversations-generic" = "Actieve gesprekken op Wikipedia";
"notifications-center-type-title-talk-page-mention" = "Vermelding op overlegpagina";
"reading-list-login-subtitle" = "Log in of maak een account aan zodat uw opgeslagen artikelen en leeslijsten op verschillende apparaten kunnen worden gesynchroniseerd en kunnen worden opgeslagen in uw gebruikersvoorkeuren.";
"in-the-news-sub-title-from-wikipedia" = "Uit Wikipedia";
"notifications-center-onboarding-panel-subheading" = "Wikipedia is een samenwerkingsproject en het inschakelen van pushmeldingen kan het gemakkelijker maken om op de hoogte te blijven van berichten, waarschuwingen en \"bedankjes\" van collega-redacteuren.";
"notifications-center-type-title-login-success" = "Succesvol ingelogd";
"action-update" = "Bijwerken";
"move-articles-to-reading-list" = "%1$d|%1$d artikel|%1$d artikelen naar de leeslijst verplaatsen";
"diff-paragraph-moved-direction-up" = "naar boven";
"featured-widget-from-wikipedia" = "Uit Wikipedia";
"explore-feed-preferences-top-read-description" = "Meest gelezen pagina's op een dag";
"edit-indent-accessibility-label" = "Huidige streep inspringen";
"settings-help-and-feedback" = "Hulp en feedback";
"serbian-variants-alert-title" = "Updates voor ondersteuning van Siberische variant";
"main-menu-title" = "Meer";
"action-sort" = "Sorteren";
"notifications-center-type-title-edit-summary-mention" = "Samenvattingsvermelding bewerken";
"about-contributors" = "Bijdragers";
"diff-compare-header-heading" = "Versies vergelijken";
"relative-date-minutes-ago" = "%1$d|0=Nu|%1$d minuut geleden|%1$d minuten geleden";
"aaald-new-journal-reference-database" = "via %1$@";
"wikitext-upload-result-unknown" = "Het was niet mogelijk het resultaat van de ge\U00fcploade wikitekst te bepalen.";
"announcements-dismiss" = "Sluiten";
"insert-media-image-position-setting-none" = "Geen";
"description-edit-publish" = "Beschrijving publiceren";
"notifications-center-language-project-name-format" = "%1$@ %2$@";
"places-search-your-current-location" = "Uw huidige locatie";
"notifications-center-type-title-email-from-other-user" = "E-mail van andere gebruiker";
"preference-title-eventlogging-opt-in" = "Gebruiksrapporten verzenden";
"variants-alert-preferences-button" = "Uw voorkeuren wijzigen";
"notifications-center-mark-all-as-read-missing-number" = "Weet u zeker dat u al uw meldingen als gelezen wilt markeren? Uw meldingen worden op al uw apparaten gemarkeerd als gelezen.";
"app-store-keywords" = "Wikipedia, referentie, wiki, encyclopedie, info, kennis, onderzoek, informatie, ontdekken, leren";
"talk-page-user-about" = "Over overlegpagina's van gebruikers";
"diff-paragraph-moved" = "Paragraaf verplaatst";
"edit-direction-up-accessibility-label" = "De aanwijzer omhoogverplaatsen";
"article-delete" = "Verwijder";
"description-help-tips-example-title-two" = "de hoogste berg op aarde";
"reading-list-list-limit-exceeded-message" = "Deze leeslijst en erin opgeslagen artikelen worden niet gesynchroniseerd, verlaag alstublieft het lijstenaantal tot %1$d om lijstsynchronisatie te hervatten.";
"notifications-center-subheader-page-link" = "Paginalink";
"edit-reference-accessibility-label" = "Voeg referentiesyntaxis toe";
"edit-text-clear-formatting" = "Opmaak verwijderen";
"description-help-title" = "Hulp bij artikelbeschrijvingen";
"reading-list-api-error-entry-limit" = "Dit item wordt niet gesynchroniseerd omdat u de limiet heeft bereikt voor het aantal items in deze lijst.";
"insert-media-image-type-setting-frameless" = "Zonder frame";
"insert-action-title" = "Invoegen";
"insert-media-image-type-setting-thumbnail" = "Miniatuur";
"on-this-day-title" = "Op deze dag";
"notifications-center-project-filters-accessibility-label" = "Projectenfilter";
"about-content-license-details" = "Tenzij anders vermeld, is de inhoud beschikbaar onder een %1$@.";
"history-clear-delete-all" = "Ja, alles verwijderen";
"notifications-center-applied-filters-accessibility-label" = "Meldingenfilter - heeft filters toegepast";
"talk-page-active-users-accessibilty-label" = "%1$d|%1$d actieve gebruiker|%1$d actieve gebruikers";
"talk-page-find-in-page-button" = "Zoeken in pagina";
"wikitext-preview-changes-none" = "Er zijn geen wijzigingen gemaakt om een voorbeeld van te geven.";
"page-history-revision-time-accessibility-label" = "Wijziging gemaakt %1$@";
"aaald-many-sections-description" = "in %1$d secties";
"explore-feed-preferences-show-news-title" = "In het nieuws-kaart vertonen";
"description-help-more-info-title" = "Meer informatie";
"cc-zero" = "Creative Commons CC0";
"reading-lists-articles-not-synced-limit-exceeded" = "Enkele artikelen niet gesynchroniseerd, maximum overschreden";
"vanish-account-back-confirm-discard" = "Verzoek weggooien";
"notifications-center-alert" = "Melding";
"aaald-characters-text-description" = "%1$d|0=tekens|teken|tekens";
"aaald-article-insert-last-updated" = "Laatst bijgewerkt";
"notifications-center-subheader-mention-successful" = "Succesvolle vermelding";
"diff-multi-line-format" = "Regels %1$d - %2$d";
"talk-page-error-loading-subtitle" = "Er is iets misgegaan.";
"talk-page-new-subject-clear-button-accessibility" = "Onderwerp leegmaken";
"login-join-wikipedia" = "Word lid van Wikipedia.";
"explore-feed-preferences-show-featured-article-footer-text" = "Uitschakelen van de uitgelichte pagina-kaart zal deze uitschakelen in alle beschikbare talen.";
"field-captcha-title" = "Vul de tekst in die u hierboven ziet";
"page-history-compare-accessibility-hint" = "Klik om twee revisies te vergelijken";
"button-save-for-later" = "Opslaan voor later";
"in-the-news-sub-title-from-language-wikipedia" = "Van Wikipedia in het %1$@";
"two-factor-login-instructions" = "Tweetrapsauthenticatiecode invullen";
"diff-thanks-anonymous-no-thanks" = "Anonieme gebruikers kunnen niet worden bedankt";
"edit-increase-indent-depth-accessibility-label" = "Inspringing vergroten";
"edit-underline-accessibility-label" = "Onderstreep toevoegen";
"settings-account" = "Account";
"serbian-variants-alert-body" = "De Wikipedia app ondersteund nu de volgende varianten van Servisch als primaire of secundaire talen in de app, wat het makkelijker maakt artikelen te lezen, zoeken en bewerken in deze varianten:";
"explore-random-article-heading" = "Willekeurige pagina";
"notifications-center-go-to-talk-page" = "Overlegpagina";
"on-this-day-language-does-not-support-error" = "Voor uw primaire Wikipedia-taal wordt \"Deze dag in de geschiedenis\" niet ondersteund. U kunt uw primaire Wikipedia wijzigen in het menu Instellingen van de app.";
"action-saved-accessibility-notification" = "Pagina opgeslagen voor later";
"reading-list-deleted-accessibility-notification" = "Leeslijst verwijdered";
"talk-page-reply-terms-and-licenses" = "Let op: uw antwoord wordt automatisch ondertekend met uw gebruikersnaam. Door wijzigingen op te slaan, gaat u akkoord met de %1$@Gebruiksvoorwaarden%2$@, en gaat u ermee akkoord uw bijdrage vrij te geven onder de %3$@CC BY-SA 3.0%4$@ en de %5$@GFDL%6$@-licenties.";
"action-add-to-reading-list" = "Aan leeslijst toevoegen";
"wikitext-preview-link-preview-title" = "Linkvoorvertoning";
"notifications-center-filters-types-section-title" = "Soorten meldingen";
"settings-storage-and-syncing-erase-saved-articles-button-title" = "Wissen";
"nearby-distance-label-meters" = "%1$@ meter";
"description-edit-warning-casing" = "Alleen eigennamen dienen met een hoofdletter te beginnen, ook aan het begin van een zin.";
"edit-summary-add-summary-text" = "Voeg een bewerkingssamenvatting toe";
"notifications-center-type-title-edit-reverted" = "Terugplaatsing bewerking";
"talk-page-overflow-menu-accessibility" = "Meer overlegpagina opties";
"add-citation-title" = "Citaat toevoegen";
"account-group-title" = "Uw account";
"editor-exit-confirmation-body" = "Weet u zeker dat u de bewerkingsmodus wilt verlaten zonder eerst te publiceren?";
"about-places-maps-license-details-link-text" = "Zie hier voor licentiedetails";
"reading-lists-list-not-synced-limit-exceeded" = "Lijst niet gesynchroniseerd, maximum overschreden";
"cancel" = "Annuleren";
"vanish-account-continue-button-title" = "Doorgaan";
"edit-summary-choice-linked-words" = "Koppelingen toegevoegd";
"aaald-single-reference-added-description" = "Referentie toegevoegd";
"variants-alert-dismiss-button" = "Nee, bedankt";
"main-menu-zero-faq" = "Veelgestelde vragen over Wikipedia Zero";
"aaald-small-change-description" = "%1$d|0=Geen kleine aanpassingen gemaakt|%1$d kleine aanpassing gemaakt|%1$d kleine aanpassingen gemaakt";
"search-recent-clear-cancel" = "Annuleren";
"data-migration-status" = "Bijwerken...";
"diff-paragraph-moved-direction-down" = "naar beneden";
"icon-shortcut-nearby-title" = "Pagina's in de buurt";
"description-add-title" = "Beschrijving toevoegen";
"insert-media-image-preview-select-image-action-title" = "Afbeelding selecteren";
"talk-pages-topic-reply-onboarding-body-note-ios15" = "Wees alsjeblieft vriendelijk, we zijn hier allemaal mensen.";
"page-similar-titles" = "Vergelijkbare pagina's";
"vanish-account-title" = "Verdwijnproces";
"logged-out-title" = "U bent afgemeld.";
"field-new-password-placeholder" = "voer nieuw wachtwoord in";
"notifications-center-onboarding-modal-notifications-alerts-message" = "Meldingen helpen u op de hoogte te blijven van activiteiten met betrekking tot uw bewerkingen en uw account.";
"edit-text-style-accessibility-label" = "Laat tekst stijl menu zien";
"places-search-this-area" = "Resultaten binnen dit gebied";
"notifications-center-type-title-welcome" = "Welkom";
"insert-media-image-type-setting-basic" = "Eenvoudig";
"description-edit-placeholder-title" = "Korte beschrijvingen zijn het beste";
"explore-potd-heading" = "Afbeelding van de dag";
"reading-themes-controls-accessibility-black-theme-button" = "Zwart thema";
"insert-media-alternative-text-placeholder" = "Beschrijf deze afbeelding";
"empty-no-feed-message" = "U kunt aanbevolen pagina's bekijken wanneer u bent verbonden met het internet";
"more-languages-tooltip-title" = "Talen toevoegen";
"aaald-numerical-multiple-references-added-description" = "%1$d|0=0 referenties|%1$d referentie|%1$d referenties toegevoegd";
"notifications-center-subheader-login-success-unknown-device" = "Aanmelding vanaf een onbekend apparaat";
"talk-page-subscribe-to-topic" = "Abonneren";
"about-send-feedback" = "Terugkoppeling over app geven";
"dim-images" = "Afbeeldingen dimmen";
"vanish-account-warning-body" = "Verdwijnen is een **laatste redmiddel** en moet je **alleen gebruiken als je voor altijd wilt stoppen met bewerken** en ook om zoveel mogelijk van je vroegere associaties te verbergen.\n\nAccountverwijdering op Wikipedia is voltooid door uw accountnaam te wijzigen zodat anderen uw bijdragen niet kunnen herkennen in een proces dat accountverdwijning wordt genoemd. **Verdwijnen garandeert geen volledige anonimiteit en verwijdert geen bijdragen aan de projecten**.";
"talk-page-reply-placeholder-format" = "Reageren op %1$@";
"places-filter-top-articles-count" = "%1$d|%1$d artikel|%1$d artikelen";
"intermediate-edits-editors-count-limited" = "%1$d+ tussenliggende versies door %2$d+ gebruikers niet weergegeven";
"on-this-day-detail-header-date-range" = "Tussen %1$@ en %2$@";
"explore-feed-preferences-show-randomizer-footer-text" = "Uitschakelen van de willekeurig-kaart zal deze uitschakelen in alle beschikbare talen.";
"settings-clear-cache-are-you-sure-message" = "Door het legen van de cache komt er %1$@ beschikbaar. Er worden geen opgeslagen pagina's verwijderd.";
"export-user-data-title" = "Exporteer gebruikersgegevens";
"aaald-new-news-reference-title" = "Nieuws";
"article-reference-view-title" = "Referentie %1$@";
"diff-revision-error-title" = "Kan versie niet laden";
"empty-talk-page-title" = "Er zijn nog geen berichten geplaatst voor deze gebruiker";
"inuktitut-variants-alert-body" = "De Wikipedia app ondersteund nu de volgende varianten van Inuktitut als primaire of secundaire talen in de app, wat het makkelijker maakt artikelen te lezen, zoeken en bewerken in deze varianten:";
"explore-feed-preferences-languages-footer-text" = "Het verbergen van alle kaarten op het verkennen-tabblad in alle talen zal het tabblad uitschakelen.";
"search-clear-title" = "Wissen";
"empty-no-saved-pages-in-reading-list-message" = "Pagina's naar deze lijst opslaan om ze hier te weergeven";
"notifications-center-empty-checking-for-notifications" = "Aan het controleren op meldingen...";
"settings-notifications-info" = "Word op de hoogte gesteld van actuele en populaire pagina's op Wikipedia met onze pushberichten. Allemaal geleverd met respect voor privacy en tot op de minuut vernieuwde gegevens.";
"project-name-wikivoyage" = "Wikivoyage";
"explore-feed-language-settings" = "Verkennen-taalinstellingen";
"explore-feed-preferences-global-cards-subtitle" = "Niet-taalspecifiek";
"action-saved" = "Opgeslagen";
"editing-welcome-set-knowledge-free-title" = "Laat kennis vrij";
"notifications-center-onboarding-modal-filters-message" = "Filter uw meldingen op leesstatus en type om uw inbox eenvoudig te verfijnen.";
"home-title" = "Verkennen";
"edit-strikethrough-accessibility-label" = "Doorhalen toevoegen";
"vanish-modal-item" = "Als u uw verdwijnverzoek heeft voltooid, duurt het een paar dagen voordat het verzoek is verwerkt door een beheerder";
"edit-published-subtitle" = "U hebt Wikipedia zojuist voor iedereen beter gemaakt";
"notifications-center-go-to-wikidata-item" = "Wikidata-item";
"reading-list-create-new-list-title" = "Nieuwe lijst aanmaken";
"error-unknown" = "Er is een onbekende fout opgetreden";
"places-search-articles-that-match" = "%1$@ die overeenkomen met \"%2$@\"";
"error-generic-recovery-suggestion" = "Probeer later opnieuw";
"places-accessibility-recenter-map-on-user-location" = "Recenter op uw locatie";
"export-user-data-confirmation-title" = "App-bibliotheek delen?";
"edit-direction-right-accessibility-label" = "Cursor naar rechts verplaatsen";
"places-enable-location-description" = "Toegang tot uw locatie is alleen beschikbaar als de app of een van de functies op uw scherm zichtbaar is.";
"talk-page-permanent-link" = "Permanente koppeling";
"theme-dark-display-name" = "Donker";
"two-factor-login-with-backup-code" = "Gebruik een van uw back-upcodes";
"explore-nearby-placeholder-heading" = "Plaatsen";
"talk-pages-topic-compose-close-confirmation-discard" = "Antwoord weggooien";
"talk-pages-coffee-roll-read-more" = "Meer lezen";
"forgot-password-button-title" = "Opnieuw instellen";
"field-token-title" = "Verificatiecode";
"project-name-wikimedia-commons" = "Wikimedia Commons";
"replace-infolabel-method-replace" = "Vervangen";
"notifications-center-inbox-title" = "Projecten";
"home-reading-list-prompt" = "Uw opgeslagen artikelen kunnen nu in leeslijsten worden georganiseerd en op verschillende apparaten worden gesynchroniseerd. Log in om toe te staan dat uw leeslijsten worden opgeslagen in uw gebruikersvoorkeuren.";
"aaald-article-insert-new-changes" = "Nieuwe wijzigingen";
"aaald-revision-userInfo" = "Bewerking door %1$@ (%2$@ bewerkingen)";
"empty-no-article-message" = "Sorry, de pagina kon niet worden geladen";
"description-edit-warning" = "Probeer beschrijvingen kort te houden, zodat gebruikers het onderwerp van het artikel in \U00e9\U00e9n oogopslag kunnen begrijpen";
"article-share" = "Deel";
"pictured" = "afgebeeld";
"places-search-top-articles" = "Alle meest gelezen pagina's";
"reading-themes-controls-accessibility-light-theme-button" = "Licht thema";
"explore-continue-reading-heading" = "Verder lezen";
"settings-storage-and-syncing-erase-saved-articles-footer-text" = "Als u uw opgeslagen artikelen wist, worden ze uit uw gebruikersaccount verwijderd als u synchroniseren ook vanaf dit apparaat heeft ingeschakeld.\n\nAls u uw opgeslagen artikelen wist, krijgt u ongeveer %1$@ ruimte vrij.";
"featured-widget-from-language-wikipedia" = "Uit Wikipedia in het %1$@";
"vanish-account-back-confirm-keep-editing" = "Doorgaan met bewerken";
"description-published-footer" = "U kunt ook artikelen bewerken binnen de app. Probeer spelfouten en korte zinnen te repareren door de volgende keer te klikken op het pen-icoontje";
"relative-date-hours-ago-abbreviated" = "%1$du geleden";
"explore-feed-preferences-on-this-day-description" = "Gebeurtenissen in de geschiedenis op deze dag";
"wikitext-upload-save" = "Bezig met publiceren...";
"find-replace-header-close-accessibility" = "Zoeken en vervangen sluiten";
"intermediate-edits-count-limited" = "%1$d+ tussenliggende versies niet weergegeven";
"search-recent-title" = "Recente zoekopdrachten";
"explore-feed-preferences-turn-off-explore-tab-message" = "Het tabblad verkennen kan opnieuw worden ingeschakeld in uw instellingen";
"reading-lists-article-save-to-disk-failed" = "Opslaglimiet van apparaat bereikt, niet mogelijk om pagina te synchroniseren";
"talk-pages-compose-close-confirmation-keep" = "Doorgaan met bewerken";
"search-reading-list-placeholder-text" = "Leeslijst doorzoeken";
"notifications-center-subheader-email-from-other-user" = "Nieuwe e-mail";
"places-search-saved-articles" = "Alle opgeslagen pagina's";
"logged-out-log-back-in-button-title" = "Opnieuw aanmelden bij uw account";
"action-unsaved-accessibility-notification" = "Artikel terug opgeslagen";
"insert-media-image-position-setting-center" = "Centreren";
"kazakh-variants-alert-title" = "Updates voor ondersteuning van Kazachstaanse variant";
"share-menu-item" = "Delen\U2026";
"on-this-day-footer-showing-event-count" = "%1$d|nog %1$d historische gebeurtenis|nog %1$d historische gebeurtenissen op deze dag";
"wikitext-upload-captcha-needed" = "Er is een CAPTCHA-controle nodig.";
"settings-support" = "Wikipedia steunen";
"settings-storage-and-syncing-enable-sync-title" = "Opgeslagen pagina's en lijsten synchroniseren";
"aaald-new-website-reference-archive-date-text" = "van het origineel op %1$@";
"reading-list-api-error-list-limit" = "Deze lijst wordt niet gesynchroniseerd omdat u de limiet voor het aantal gesynchroniseerde lijsten heeft bereikt.";
"tachelhit-variants-alert-body" = "De Wikipedia app ondersteund nu de volgende varianten van Tashelhiyt als primaire of secundaire talen in de app, wat het makkelijker maakt artikelen te lezen, zoeken en bewerken in deze varianten:";
"settings-language-bar" = "Talen weergeven bij zoeken";
"action-cancel" = "Annuleren";
"notifications-center-header-alert-from-agent" = "Melding van %1$@";
"explore-feed-preferences-turn-off-explore-feed-alert-title" = "Verkennen uitschakelen?";
"find-infolabel-number-matches" = "%1$@ van %2$@";
"places-search-top-articles-that-match-scope" = "In de buurt";
"main-menu-rate-app" = "App beoordelen";
"forgot-password-title" = "Wachtwoord opnieuw instellen";
"places-location-enabled" = "Locatie ingeschakeld";
"edit-bold-remove-accessibility-label" = "Vetgedrukte opmaak verwijderen";
"about-testers-details" = "Getest door %1$@";
"icon-shortcut-random-title" = "Willekeurige pagina";
"description-help-tips-example-description-two" = "artikelbeschrijving voor een pagina over de Mount Everest";
"description-help-about-wikidata" = "Over Wikidata";
"explore-feed-preferences-show-on-this-day-title" = "Op deze kaart-kaart vertonen";
"talk-page-new-subject-textfield-accessibility-label" = "Onderwerp";
"explore-feed-preferences-turn-on-explore-tab-action-title" = "Verkennen inschakelen";
"talk-page-revision-history" = "Versiegeschiedenis";
"aaald-vandalism-revert-description" = "Vermoedelijk Vandalisme teruggedraaid";
"about-libraries-licenses-title" = "Wij houden van opensourcesoftware %1$@";
"page-location" = "Op een kaart bekijken";
"featured-widget-description" = "Ontdek de beste artikelen op Wikipedia, dagelijks uitgekozen door onze gemeenschap.";
"clear-title-accessibility-label" = "Wissen";
"vanish-account-back-confirm-title" = "Weet u zeker dat u dit verdwijnverzoek wilt weggooien?";
"notifications-push-talk-body-format" = "%1$d %1$d|nieuw bericht|nieuwe berichten op %2$@";
"action-move-to" = "Verplaatsen naar\U2026";
"talk-page-new-banner-subtitle" = "Vergeet niet dat we hier allemaal mensen zijn";
"article-fetcher-error-updated-content-timeout" = "De app kon de gewijzigde inhoud niet ophalen. Herlaad deze pagina later om uw wijzigingen te bekijken.";
"notifications-center-filters-title" = "Filters";
"reading-list-limit-hit-for-unsorted-articles-button-title" = "Artikelen sorteren";
"relative-date-seconds-ago-abbreviated" = "%1$ds geleden";
"about-product-of" = "Gemaakt door de %1$@ met behulp van vrijwilligers zoals u";
"reading-list-sync-enable-subtitle" = "Uw opgeslagen artikelen en leeslijsten kunnen nu worden opgeslagen op uw Wikipedia-account en gesynchroniseerd met Wikipedia-apps.";
"diff-unedited-lines-format" = "%1$d|%1$d niet bewerkte regel|%1$d niet bewerkte regels";
"explore-most-read-more-list-title-for-date" = "Meest gelezen op %1$@";
"history-clear-all" = "Wissen";
"notifications-center-inbox-wikimedia-projects-section-title" = "Wikimedia-projecten";
"insert-media-caption-description" = "Beschrijving naast het item die voor alle lezers zichtbaar is";
"reading-themes-controls-syntax-highlighting" = "Syntaxismarkering";
"welcome-exploration-explore-feed-title" = "Verkennen";
"insert-media-image-size-setting-default" = "Standaard";
"edit-comment-accessibility-label" = "Voeg syntax voor reactie toe";
"home-button-history-accessibility-label" = "Wikipedia, terug naar geschiedenis";
"account-request-vanishing" = "Account laten verdwijnen";
"edit-ordered-list-remove-accessibility-label" = "Verwijder gesorteerde lijst van huidige regel";
"edit-clear-formatting-accessibility-label" = "Opmaak verwijderen";
"article-languages-label" = "Taal kiezen";
"aaald-revision-by-anonymous" = "Bewerking door anonieme gebruiker";
"notifications-center-onboarding-modal-continue-action" = "Doorgaan";
"reading-list-add-hint-title" = "\U201c%1$@\U201d toevoegen aan een leeslijst?";
"reference-section-button-accessibility-label" = "Ga naar referenties sectie";
"featured-widget-title" = "Uitgelicht artikel";
"description-published-button-title" = "Klaar";
"talk-page-change-language" = "Taal wijzigen";
"explore-feed-customize-accessibility-title" = "Aanpassen";
"back-button-popover-title" = "Tik om terug te keren";
"article-toolbar-reading-themes-controls-toolbar-item" = "Thema's bekijken";
"widget-onthisday-placeholder-event-snippet" = "Wikipedia, een vrije encyclopedie met wiki-inhoud, gaat online.";
"settings-notifications" = "Pushmeldingen";
"places-empty-search-title" = "Zoek naar Wikipedia-artikelen met geografische locaties";
"home-news-footer" = "Meer in het nieuws";
"featured-widget-language-failure" = "Voor uw primaire Wikipedia-taal worden uitgelichte artikelen niet ondersteund. U kunt uw primaire Wikipedia wijzigen in het menu Instellingen van de app.";
"settings-clear-cache" = "Cache legen";
"search-did-you-mean" = "Bedoelde u %1$@?";
"talk-page-expand-thread-button" = "Gesprekken uitklappen";
"notifications-center-subheader-edit-milestone" = "Bewerkingsmijlpaal";
"replace-button-accessibility" = "Voer uit %1$@.";
"saved-pages-image-download-error" = "Er is een fout opgetreden tijdens het ophalen van de afbeeldingen van deze opgeslagen pagina.";
"login-title" = "Aanmelden bij uw account";
"wikitext-preview-link-not-found-preview-description" = "Wikipedia heeft geen artikel met deze naam";
"compass-direction" = "op %1$@ uur";
"article-deleted-accessibility-notification" = "%1$d|artikel|artikelen verwijderd";
"notifications-center-onboarding-modal-notifications-alerts-title" = "Meldingen en waarschuwingen";
"talk-pages-view-title" = "Overleg";
"wikitext-downloading" = "Inhoud laden...";
"navbar-title-mode-edit-wikitext-preview" = "Voorvertoning";
"page-history-user-edits" = "gebruikersbewerkingen";
"insert-media-image-position-settings-title" = "Afbeeldingspositie";
"vanish-account-learn-more-text" = "Meer lezen";
"reading-list-sync-enable-button-title" = "Synchronisatie inschakelen";
"appearance-settings-image-dimming-footer" = "Verlaag de ondoorzichtigheid van afbeeldingen in de donkere en zwarte thema's";
"reading-list-name-user-created-annotation" = "_[aangemaakt door gebruiker]";
"talk-page-unsubscription-failed-alert" = "Afmelden voor het onderwerp is mislukt, probeer het opnieuw.";
"aaald-article-insert-read-more" = "Lees meer updates";
"field-username-placeholder" = "voer gebruikersnaam in";
"in-the-news-title" = "Actueel";
"explore-featured-article-heading" = "Uitgelichte pagina";
"talk-pages-topic-reply-onboarding-body-ios15" = "Overlegpagina's zijn waar %1$@mensen bespreken hoe ze inhoud op Wikipedia zo goed mogelijk kunnen maken. %1$@ Voeg een nieuw discussieonderwerp toe om in contact te komen en samen te werken met een community van Wikipedianen.";
"edit-template-remove-accessibility-label" = "Syntaxis van sjabloon verwijderen";
"history-clear-cancel" = "Annuleren";
"description-welcome-descriptions-title" = "Artikelbeschrijvingen";
"find-next-button-accessibility" = "Volgende zoekresultaat";
"talk-page-unsubscribe-to-topic" = "Uitschrijven";
"fetcher-error-generic" = "Er is iets misgegaan. Probeer het later opnieuw.";
"appearance-settings-adjust-text-sizing" = "Artikeltekstgrootte aanpassen";
"reading-lists-conflicting-reading-list-name-updated" = "Uw lijst '%1$@' is hernoemd naar '%2$@'";
"welcome-intro-free-encyclopedia-description" = "Wikipedia wordt gezamenlijk geschreven door vrijwilligers en bestaat uit meer dan 40 miljoen artikelen in meer dan 300 talen.";
"reading-lists-default-list-title" = "Opgeslagen";
"project-name-wiktionary" = "WikiWoordenboek";
"page-history-minor-edits" = "kleine bewerkingen";
"empty-no-saved-pages-title" = "Nog geen opgeslagen pagina's";
"places-empty-search-description" = "Verken steden, landen, continenten, natuurlijk landmarkeringen, historicus gebeurtenissen, gebouwen en meer.";
"crimean-tatar-variants-alert-title" = "Updates voor ondersteuning van Krim-Tataar variant";
"talk-page-error-alert-title" = "Onverwachte fout";
"empty-diff-single-title" = "Geen zichtbare veranderingen gemaakt";
"talk-pages-user-groups" = "Gebruikersgroepen";
"explore-feed-preferences-hide-feed-cards-action-title" = "Alle kaarten van \"%1$@\" verbergen";
"notifications-center-empty-state-filters-subtitle" = "Wijzig %1$@ om meer berichten te zien";
"button-next" = "Volgende";
"explore-feed-preferences-feed-cards-hidden-title" = "Alle %1$@-kaarten verborgen";
"on-this-day-no-internet-error" = "Geen gegevens beschikbaar";
"about-places-maps-license-details" = "Plaatsen gebruikt kaarten aangeboden door Apple Maps. %1$@.";
"settings-languages-feed-customization" = "U kunt beheren welke talen worden weergegeven in uw Explore-feed door uw instellingen voor Explore-feeds aan te passen.";
"description-help-about-description" = "Artikelbeschrijvingen vatten een artikel samen om lezers in een oogopslag het onderwerp te laten begrijpen.";
"notifications-center-type-item-description-notice" = "Notificatie";
"import-shared-reading-list-default-title" = "Mijn leeslijst";
"unable-to-load-talk-page-title" = "Overlegpagina laden niet mogelijk";
"notifications-center-onboarding-modal-push-notifications-title" = "Pushmeldingen";
"description-welcome-concise-title" = "Houd het kort";
"talk-page-unsubscribed-alert-title" = "U hebt het abonnement opgezegd.";
"talk-page-topic-compose-terms-and-licenses" = "Door wijzigingen te publiceren, gaat u akkoord met de %1$@Gebruiksvoorwaarden%2$@ en stemt u er onherroepelijk mee in uw bijdrage vrij te geven onder de %3$@CC BY-SA 3.0-licentie%4$@ en de%5$@ GFDL-licentie%6$@.";
"import-shared-reading-list-title" = "Importeer gedeelde leeslijst";
"replace-infolabel-method-replace-all" = "Alles vervangen";
"notifications-center-login-notifications" = "Login Meldingen";
"notifications-center-subheader-mention-failed" = "Mislukte vermelding";
"reading-lists-sort-saved-articles" = "Opgeslagen pagina's sorteren";
"action-share-accessibility" = "Delen";
"about-repositories-app-source-license" = "Broncode is beschikbaar onder de %1$@.";
"reading-list-keep-button-title" = "Ja, bewaar de artikelen op dit apparaat";
"notifications-center-inbox-wikimedia-projects-section-footer" = "Alleen projecten waarvoor u een account heeft aangemaakt verschijnen hier";
"explore-another-random" = "Andere willekeurig pagina";
"chinese-variants-alert-title" = "Updates voor ondersteuning van Chinese variant";
"edit-text-formatting-table-view-title" = "Tekstopmaak";
"empty-no-other-article-languages-message" = "Dit artikel is nog niet vertaald naar andere talen";
"theme-default-display-name" = "Standaard";
"explore-feed-preferences-continue-reading-description" = "Snelle link naar een eerder gelezen artikel";
"sort-by-recently-added-action" = "Recent toegevoegd";
"welcome-intro-free-encyclopedia-more-about" = "Over Wikipedia";
"kazakh-variants-alert-body" = "De Wikipedia-app ondersteunt nu de volgende Kazachse varianten als primaire of secundaire talen binnen de app, waardoor het makkelijker wordt om te lezen, zoeken en bewerken in uw voorkeursvarianten:\n\n\U049a\U0430\U0437\U0430\U049b\U0448\U0430 Kazachs (kk)\n\U049a\U0430\U0437\U0430\U049b\U0448\U0430 \U041a\U0438\U0440\U0438\U043b Kazachs, Cyrillisch (kk-cyrl)\nqazaq\U015fa latin Kazachs, Latijn (kk-latn)\n\U062a\U0648\U062a\U06d5 \U0642\U0627\U0632\U0627\U0642\U0634\U0627 Kazachs, Arabisch (kk-arabisch)";
"notifications-center-inbox-wikipedias-section-title" = "Wikipedia's";
"aaald-summary-title" = "%1$d|0=0 wijzigingen|%1$d wijziging|%1$d wijzigingen door %2$d|0=0 bewerkers|%2$d bewerker|%2$d bewerkers in %3$d|0=0 dagen|%3$d dag|%3$d dagen";
"reading-list-add-saved-subtitle" = "Er zijn artikelen opgeslagen in je Wikipedia-app. Wilt u ze bewaren en samenvoegen met leeslijsten die zijn gesynchroniseerd met uw account?";
"notifications-center-filters-types-item-title-all" = "Alle typen";
"import-shared-reading-list-survey-prompt-subtitle" = "\"Leeslijsten delen\" is een testfunctie en we hebben uw feedback nodig om deze te verbeteren of te verwijderen.";
"relative-date-minutes-ago-abbreviated" = "%1$dm geleden";
"reading-list-login-title" = "Uw opgeslagen pagina's synchroniseren?";
"reading-list-unable-to-delete" = "Er is een onverwachte fout opgetreden bij het verwijderen van uw leeslijst. Probeer het later opnieuw.";
"unknown-generic-text" = "Onbekend";
"uzbek-variants-alert-body" = "De Wikipedia app ondersteund nu de volgende varianten van Oezbeeks als primaire of secundaire talen in de app, wat het makkelijker maakt artikelen te lezen, zoeken en bewerken in deze varianten:";
"vanish-account-email-text" = "Hallo,\nDit is een verzoek om mijn Wikipedia-account te laten verdwijnen.";
"welcome-notifications-tell-me-more-storage" = "Meldingsvoorkeuren zijn opgeslagen op het apparaat en niet gebaseerd op persoonlijke informatie of activiteit.";
"widget-onthisday-placeholder-article-snippet" = "Vrije internetencyclopedie die iedereen kan bewerken";
"notifications-center-type-title-user-rights-change" = "Wijzigingen in gebruikersrechten";
"main-menu-account-logout-are-you-sure-message" = "Als u zich afmeldt, worden uw lokaal opgeslagen accountgegevens (meldingen en berichten) verwijderd, maar uw accountgegevens zijn nog steeds beschikbaar op internet en worden opnieuw gedownload als u zich opnieuw aanmeldt.";
"notifications-center-destination-app" = "In app";
"description-help-tips-description" = "Beschrijvingen moeten idealiter op \U00e9\U00e9n regel passen en zijn tussen de twee en twaalf woorden lang. Ze worden niet met een hoofdletter geschreven tenzij het eerste woord een eigennaam is.";
"notifications-center-type-title-connection-with-wikidata" = "Verbinding met Wikidata";
"notifications-center-onboarding-modal-project-inboxes-title" = "Projectinboxen";
"edit-minor-text" = "Dit is een kleine bewerking";
"reading-list-sync-disabled-panel-title" = "Synchronisatie uitgeschakeld";
"vanish-account-description" = "Geef het volgende op om het verdwijnproces te starten:";
"no-email-account-alert" = "Stel alstublieft een e-mailaccount in op uw apparaat en probeer het opnieuw.";
"number-billions" = "%1$@ mld.";
"two-factor-login-continue" = "Doorgaan met aanmelden";
"uzbek-variants-alert-title" = "Updates voor ondersteuning van Oezbeekse variant";
"reading-list-entry-limit-exceeded-title" = "U hebt de grens van %1$d|%1$d pagina|%1$d pagina's per profiel overschreden.";
"field-password-confirm-title" = "Wachtwoord bevestigen";
"account-creation-have-account" = "Hebt u al een account? %1$@";
"places-filter-no-saved-places" = "U hebt geen opgeslagen plaatsen";
"insert-media-image-size-settings-px-unit-name" = "px";
"wikitext-preview-changes" = "Voorvertoning van uw wijzigingen aan het ophalen...";
"reading-list-keep-subtitle" = "Er zijn artikelen gesynchroniseerd naar uw Wikipedia-account. Wilt u ze op dit apparaat houden nadat u zich hebt afgemeld?";
"home-button-explore-accessibility-label" = "Wikipedia, terug om te verkennen";
"places-accessibility-clear-saved-searches" = "Opgeslagen zoekopdrachten wissen";
"page-history-revision-comment-accessibility-label" = "Opmerking %1$@";
"notifications-center-onboarding-modal-title" = "Meldingen bewerken";
"reading-lists-article-api-failure" = "Niet mogelijk om pagina te synchroniseren";
"notifications-center-empty-not-subscribed" = "U bent op dit moment niet geabonneerd op Wikipedia Notificaties";
"page-history-revision-author-accessibility-label" = "Auteur: %1$@";
"reading-lists-default-list-description" = "Standaardlijst voor uw opgeslagen pagina's";
"talk-page-new-topic-title" = "Nieuw overleg";
"notifications-center-status-all-notifications" = "Alle meldingen";
"explore-feed-preferences-card-hidden-title" = "Kaart verborgen";
"edit-direction-down-accessibility-label" = "Cursor naar beneden verplaatsen";
"talk-pages-topic-added-alert-title" = "Uw onderwerp is toegevoegd";
"top-read-widget-readers-count" = "%1$@ lezers";
"explore-feed-preferences-turn-on-explore-feed-alert-message" = "Door het inschakelen van kaarten schakelt u het tabblad verkennen in.";
"editing-welcome-impartial-tone-title" = "Schrijf met een neutrale toon";
"reading-themes-controls-accessibility-brightness-slider" = "Helderheidschuiver";
"talk-page-rply-close-button-accessibility-hint" = "Antwoordweergave sluiten";
"talk-page-user-contributions" = "Bijdragen";
"account-creation-title" = "Een nieuw account aanmaken";
"notifications-center-applied-project-filters-accessibility-label" = "Projectenfilter - heeft filters toegepast";
"notifications-center-subheader-wikidata-connection" = "Wikidata verbinding gemaakt";
"main-menu-privacy-policy" = "Privacybeleid";
"edit-link-link-target-title" = "Koppelingsdoel";
"places-title" = "Plaatsen";
"fetcher-error-unexpected-response" = "De toepassing heeft een onverwacht antwoord van de server ontvangen. Probeer het later opnieuw.";
"description-help-more-info-description" = "Beschrijvingen worden opgeslagen en onderhouden op Wikidata, een project van de Wikimedia Foundation dat een gratis, collaboratieve, meertalige secundaire database biedt die Wikipedia en andere projecten ondersteunt.";
"number-millions" = "%1$@ mln.";
"reading-list-exists-with-same-name" = "Leeslijstnaam bestaat al";
"wikitext-upload-save-sign-in" = "Aanmelden";
"welcome-languages-search-title" = "Zoek in bijna 300 talen";
"import-shared-reading-list-survey-prompt-button-cancel" = "Nu niet";
"page-history-revisions-comparison-warning" = "Slechts twee versies kunnen worden geselecteerd";
"notifications-center-type-title-translation-milestone" = "Vertaalmijlpaal";
"two-factor-login-with-regular-code" = "Gebruik verificatiecode";
"notifications-center-subheader-page-reviewed" = "Pagina beoordeeld";
"edit-summary-placeholder-text" = "Hoe hebt u de pagina verbeterd?";
"gan-variants-alert-title" = "Updates voor ondersteuning van Gan-varianten";
"settings-storage-and-syncing-erase-saved-articles-alert-message" = "Als u uw opgeslagen artikelen wist, worden ze uit uw gebruikersaccount verwijderd indien u synchroniseren ook vanaf dit apparaat heeft ingeschakeld. U kunt deze actie niet ongedaan maken.";
"places-filter-top-read-articles" = "Meest gelezen pagina's";
"edit-signature-remove-accessibility-label" = "Handtekening syntax verwijderen";
"page-history-revision-history-title" = "Bewerkingsoverzicht";
"explore-feed-preferences-show-places-footer-text" = "Uitschakelen van de plaatsen-kaart zal deze uitschakelen in alle beschikbare talen.";
"action-replace" = "Vervangen";
"edit-style-table-view-title" = "Stijl";
"talk-page-reply-title" = "Reageren";
"notifications-center-onboarding-panel-heading" = "Pushmeldingen inschakelen?";
"talk-page-subscribed-alert-subtitle" = "U zult meldingen krijgen van nieuwe reacties in dit onderwerp.";
"places-enable-location-title" = "Verken artikels in de buurt van uw locatie door Locatie Toegang te activeren";
"button-read-now" = "Nu lezen";
"notifications-center-mark" = "Markeren";
"two-factor-login-title" = "Aanmelden bij uw account";
"settings-my-languages" = "Mijn talen";
"button-saved-remove" = "Uit opgeslagen verwijderen";
"login-forgot-password" = "Wachtwoord vergeten?";
"welcome-languages-description" = "We hebben de volgende talen op uw apparaat gevonden:";
"reading-list-keep-sync-disabled-remove-article-button-title" = "Nee, verwijder artikelen van mijn apparaat en mijn Wikipedia-account";
"explore-feed-preferences-potd-description" = "Dagelijkse uitgelichte afbeelding van Wikimedia Commons";
"notifications-center-subheader-edit-reverted" = "Uw bewerking is teruggedraaid";
"reading-lists-article-queued-to-be-downloaded" = "Artikel in te downloaden wachtrij";
"explore-featured-article-sub-heading-from-wikipedia" = "Uit Wikipedia";
"notifications-center-mark-as-read" = "Als gelezen markeren";
"places-search-did-you-mean" = "Bedoelde u %1$@?";
"talk-page-link-user-action-sheet-safari" = "Gebruikerspagina bekijken in Safari";
"edit-unordered-list-remove-accessibility-label" = "Verwijder ongesorteerde lijst van huidige regel";
"account-creation-captcha-cannot-see-image" = "Kunt u de afbeelding niet zien? %1$@";
"talk-page-replies-count-accessibilty-label" = "%1$d|%1$d antwoord|%1$d antwoorden";
"notifications-center-subheader-welcome" = "Welkom!";
"edit-link-remove-link-title" = "Koppeling verwijderen";
"places-accessibility-show-as-map" = "Als kaart weergeven";
"appearance-settings-expand-tables" = "Tabellen uitklappen";
"field-email-title" = "E-mail";
"talk-page-onboarding-button-accessibility-label" = "Dubbel tikken om terug te keren naar het antwoord";
"talk-pages-empty-view-button-article-add-topic" = "Nieuw onderwerp toevoegen";
"explore-because-you-read" = "Omdat u hebt gelezen";
"intermediate-edits-editors-count" = "%1$d|Een tussenliggende versie|%1$d tussenliggende versies door %2$d|%2$d gebruiker|%2$d gebruikers niet weergegeven";
"potd-widget-description" = "Geniet van een prachtige dagelijkse foto, uitgekozen door onze gemeenschap.";
"explore-feed-preferences-show-related-pages-title" = "Omdat je hebt gelezen-kaart weergeven";
"table-of-contents-close-accessibility-hint" = "Sluiten";
"table-of-contents-button-label" = "Inhoudsopgave";
"home-button-saved-accessibility-label" = "Wikipedia, terug naar opgslagen";
"description-help-wikidata-guide" = "Wikidata-gids voor het schrijven van beschrijvingen";
"notifications-center-filters-read-status-item-title-unread" = "Ongelezen";
"description-welcome-descriptions-sub-title" = "Titelbeschrijvingen vatten een pagina samen om de lezers te helpen met het begrijpen van een pagina in een oogwenk.";
"places-enable-location-action-button-title" = "locatie inschakelen";
"page-history-revision-minor-edit-accessibility-label" = "Kleine bewerking";
"appearance-settings-reading-themes" = "Leesthema's";
"continue-reading-empty-title" = "Geen recent gelezen pagina's";
"explore-detail-back-button-title" = "Terug naar verkennen";
"relative-date-hours-ago" = "%1$d|0=Recent|%1$d uur geleden|%1$d uur geleden";
"back-button-accessibility-label" = "Terug";
"import-shared-reading-list-survey-prompt-title" = "Kunt u ons helpen om \"Leeslijsten delen\" te verbeteren?";
"talk-pages-user-logs" = "Logboeken";
"notifications-center-mark-as-unread" = "Als ongelezen markeren";
"wikitext-preview-save-changes-title" = "Wijzigingen opslaan";
"reading-list-sync-enable-title" = "Leeslijstsynchronisatie inschakelen?";
"aaald-view-full-history-button" = "Bekijk volledige artikel geschiedenis";
"vanish-account-username-field" = "Gebruikersnaam en gebruikerspagina";
"page-history-revision-size-diff-addition" = "%1$d|1 byte|%1$d bytes toegevoegd";
"table-of-contents-heading" = "Inhoud";
"nearby-distance-label-feet" = "%1$@ voet";
"aaald-new-book-reference-title" = "Boek";
"button-saved-for-later" = "Opgeslagen voor later";
"about-testers" = "Testers";
"settings-clear-cache-cancel" = "Annuleren";
"field-password-title" = "Wachtwoord";
"reading-list-keep-sync-disabled-additional-subtitle" = "Als u synchronisatie uitschakelt, worden deze artikelen uit uw account verwijderd. Als u ze van uw apparaat verwijdert, kunnen ze niet meer worden hersteld door de synchronisatie in de toekomst opnieuw in te schakelen.";
"talk-page-page-info" = "Paginagegevens";
"edit-summary-learn-more-text" = "Meer informatie";
"button-ok" = "OK";
"notifications-center-title" = "Meldingen";
"explore-feed-preferences-show-featured-article-title" = "Uitgelichte pagina-kaart tonen";
"edit-watch-this-page-text" = "Deze pagina volgen";
"edit-direction-left-accessibility-label" = "Cursor naar links verplaatsen";
"account-creation-captcha-title" = "CAPTCHA-veiligheidscontrole";
"explore-nearby-sub-heading-your-location" = "Uw locatie";
"explore-feed-preferences-feed-card-visibility-all-languages-off" = "Uit";
"places-search-recently-searched-header" = "Recente zoekopdrachten";
"potd-description-prefix" = "Afbeelding van de dag voor %1$@";
"reading-lists-sync-error-no-internet-connection" = "Synchronisatie wordt hervat wanneer een internetverbinding beschikbaar is";
"explore-feed-preferences-feed-card-visibility-all-languages-on" = "Alles aan";
"editor-exit-confirmation-title" = "De bewerkingsmodus sluiten?";
"saved-reading-lists-title" = "Leeslijsten";
"reading-list-sync-disabled-panel-message" = "Synchronisatie van leeslijsten is uitgeschakeld voor uw Wikipedia-account op een ander apparaat. U kunt synchronisatie weer inschakelen door uw instellingen bij te werken.";
"explore-feed-preferences-show-top-read-footer-text" = "Uitschakelen van de meest gelezen-kaart zal deze uitschakelen in alle beschikbare talen.";
"description-welcome-promise-title" = "Door te beginnen beloof ik om deze functie niet te misbruiken";
"talk-page-publish-topic-error-title" = "Kan nieuw onderwerp niet publiceren.";
"relative-date-months-ago" = "%1$d|0=Deze maand|1=Vorige maand|%1$d maanden geleden";
"notifications-center-status-filtered-by" = "Gefilterd op";
"diff-single-header-subtitle-bytes-added" = "%1$d|%1$d byte toegevoegd|%1$d bytes toegevoegd";
"explore-nearby-heading" = "Plaatsen in de buurt";
"reading-list-new-list-name-placeholder" = "titel van leeslijst";
"description-edit-for-article" = "Artikelbeschrijving voor %1$@";
"article-read-more-title" = "Meer lezen";
"languages-wikipedia" = "Wikipedia-talen";
"panel-not-logged-in-continue-edit-action-title" = "Bewerken zonder in te loggen";
"welcome-explore-new-ways-title" = "Nieuwe manieren om te ontdekken";
"reading-list-limit-hit-for-unsorted-articles-title" = "Limiet bereikt voor ongesorteerde artikelen";
"edit-notices-please-read" = "Gelieve te lezen alvorens te bewerken";
"main-menu-terms-of-use" = "Gebruiksvoorwaarden";
"talk-page-new-banner-title" = "Wees vriendelijk";
"relative-date-hours-abbreviated" = "%1$du";
"settings-storage-and-syncing-enable-sync-footer-text" = "Sta het toe dat Wikimedia uw opgeslagen artikelen en leeslijsten opslaat naar uw gebruikersvoorkeuren wanneer u inlogt en synchroniseert.";
"edit-text-formatting-accessibility-label" = "Laat tekst formattering menu zien";
"notifications-center-swipe-mark-as-read" = "Als gelezen markeren";
"settings-notifications-header" = "Word op de hoogte gesteld van activiteiten met betrekking tot uw account, zoals berichten van andere bijdragers, waarschuwingen en kennisgevingen. Allemaal met respect voor privacy en up-to-date data.";
"saved-pages-progress-syncing" = "Pagina-download bezig...";
"reading-list-add-saved-title" = "Opgeslagen pagina's gevonden";
"reverted-edit-title" = "Teruggedraaide bewerking";
"field-new-password-title" = "Nieuw wachtwoord";
"table-of-contents-subheading-label" = "Onderkop %1$d";
"talk-page-collapse-thread-button" = "Gesprekken inklappen";
"table-of-contents-close-accessibility-label" = "Inhoudsopgave sluiten";
"notifications-center-status-double-concatenation" = "%1$@ in %2$@";
"talk-pages-topic-compose-navbar-title" = "Onderwerp";
"logged-out-continue-without-logging-in-button-title" = "Doorgaan zonder aan te melden";
"search-recent-clear-confirmation-sub-heading" = "Deze handeling kan niet ongedaan worden gemaakt!";
"action-add-to" = "Toevoegen aan\U2026";
"chinese-variants-alert-body" = "De Wikipedia app ondersteund nu de volgende Chinese varianten als primaire of secundaire taal in de app wat het lezen, zoeken en bewerken van artikelen makkelijker maakt:";
"search-field-placeholder-text" = "Zoeken in Wikipedia";
"diff-paragraph-moved-distance-section" = "%1$d|%1$d sectie|%1$d secties";
"home-nearby-footer" = "Meer in de buurt van uw huidige locatie";
"action-previous-revision-accessibility" = "Vorige versie";
"edit-unordered-list-accessibility-label" = "Maak huidige regelen een ongesorteerde lijst";
"aaald-error-title" = "Fout bij laden van artikel geschiedenis";
"notifications-center-filters-read-status-item-title-all" = "Alle";
"reading-list-list-limit-exceeded-title" = "U hebt de grens van %1$d|%1$d leeslijst|%1$d leeslijsten per profiel overschreden.";
"project-name-wikiversity" = "Wikiversity";
"export-user-data-generic-error" = "Er is een fout opgetreden bij het exporteren van uw gegevens. Probeer het later opnieuw.";
"settings-notifications-echo-failure-title" = "Kan niet controleren op Echonotificatie-abonnementen";
"account-creation-missing-fields" = "U moet een gebruikersnaam, wachtwoord, en wachtwoordbevestiging invoeren om een account aan te maken.";
"action-unsave" = "Wissen";
"relative-date-seconds-abbreviated" = "%1$ds";
"action-redo" = "Opnieuw uitvoeren";
"notifications-center-type-item-description-mentions" = "Vermeldingen";
"main-menu-heading-legal" = "Privacy en voorwaarden";
"reading-lists-count" = "%1$d|%1$d leeslijst|%1$d leeslijsten";
"settings-title" = "Instellingen";
"diff-single-intro-title" = "Intro";
"notifications-center-go-to-article" = "Artikel";
"reading-list-sync-enabled-panel-title" = "Synchronisatie is ingeschakeld voor dit account";
"notifications-center-feed-news-notification-button-text" = "Pushmeldingen aanzetten";
"aaald-added-text-description-2" = "%1$@ toegevoegd";
"settings-appearance" = "Leesvoorkeuren";
"empty-no-search-results-message" = "Geen resultaten gevonden";
"explore-feed-preferences-show-top-read-title" = "Meest gelezen-kaart vertonen";
"edit-menu-item" = "Bewerken";
"action-replace-all" = "Alles vervangen";
"explore-random-article-sub-heading-from-wikipedia" = "Uit Wikipedia";
"notifications-center-type-item-description-welcome-verbose" = "Welkomsbericht";
"notifications-center-swipe-mark-as-unread" = "Als ongelezen markeren";
"edit-italic-remove-accessibility-label" = "Cursieve opmaak weghalen";
"insert-media-title" = "Media invoegen";
"edit-bold-accessibility-label" = "Vetgedrukte opmaak toevoegen";
"about-content-license-details-share-alike-license" = "Creative Commons Naamsvermelding-Gelijk delen-licentie";
"edit-subscript-remove-accessibility-label" = "Subscript-opmaak verwijderen";
"intermediate-edits-limited-editors-count" = "%1$d+ tussenliggende versies door %2$d|%2$d gebruiker|%2$d gebruikers niet weergegeven";
"notifications-center-go-to-user-page" = "Gebruikerspagina van %1$@";
"description-help-tips-for-example" = "Bijvoorbeeld:";
"insert-media-image-size-settings-title" = "Afbeeldingsgrootte";
"talk-page-link-user-action-sheet-title" = "Gebruikerspagina's";
"panel-not-logged-in-subtitle" = "Uw IP-adres is publiekelijk zichtbaar als u wijzigingen aanbrengt. Als u %1$@inlogt%2$@ of %3$@een account aanmaakt%4$@, worden uw bewerkingen toegeschreven aan uw gebruikersnaam, samen met andere voordelen.";
"explore-enable-location-title" = "Zoek artikels nabij uw courante locatie";
"settings-notifications-learn-more" = "Meer informatie over meldingen";
"notifications-center-go-to-article-talk-format" = "%1$@-overlegpagina";
"places-filter-articles-action-sheet-title" = "Pagina's filteren";
"logged-out-subtitle" = "Er is een probleem opgetreden bij het verifi\U00ebren van uw account. Als u uw leeslijsten wilt synchroniseren en wilt bewerken onder uw gebruikersnaam, meldt u zich opnieuw aan.";
"talk-pages-topic-reply-onboarding-body" = "Op overlegpagina's wordt besproken hoe we de inhoud van Wikipedia zo goed mogelijk kunnen maken. Voeg een nieuw discussieonderwerp toe om contact te maken en samen te werken met uw mede-Wikipedianen.\n\nHou het a.u.b. wel gezellig, we zijn hier ook allemaal maar mensen.";
"replace-textfield-accessibility" = "Vervangen";
"original-tab-button-popover-description" = "Tik op de 'W' om terug te gaan naar het tabblad waar u vandaan kwam";
"reading-lists-article-not-synced-article-limit-exceeded" = "Artikelmaximum overschreden, kan artikel niet synchroniseren";
"action-find-in-page" = "Op pagina zoeken";
"edit-superscript-accessibility-label" = "Superscript-opmaak toevoegen";
"vanishing-request-email-title" = "Uw wens om te verdwijnen";
"notifications-center-change-password" = "Wachtwoord wijzigen";
"kurdish-variants-alert-body" = "De Wikipedia app ondersteund nu de volgende varianten van Koerdisch als primaire of secundaire talen in de app, wat het makkelijker maakt artikelen te lezen, zoeken en bewerken in deze varianten:";
"explore-feed-preferences-turn-off-feed-disclosure" = "Het uitschakelen van het tabblad verkennen zal deze vervangen door een tabblad met instellingen.";
"talk-page-unsubscribed-alert-subtitle" = "U zult geen meldingen meer ontvangen van nieuwe reacties in dit onderwerp.";
"notifications-center-swipe-more" = "Meer";
"diff-thanks-sent" = "Uw bedankje is verstuurd naar %1$@";
"settings-storage-and-syncing-title" = "Pagina-opslag en -synchronisatie";
"notifications-center-status-read" = "Gelezen";
"theme-default-explanation" = "Is gelijk aan het thema van het systeem";
"notifications-center-feed-card-title" = "Bewerken van meldingen nu beschikbaar";
"notifications-center-status-in-types" = "%1$d|1=1 type|%1$d types";
"settings-storage-and-syncing-erase-saved-articles-title" = "Opgeslagen pagina's wissen";
"notifications-center-filters-read-status-section-title" = "Lees Status";
"edit-signature-accessibility-label" = "Handtekening syntax toevoegen";
"share-a-fact-made-with" = "Gemaakt met de Wikipedia-app";
"reading-list-list-limit-reached" = "Maximum aantal leeslijsten %1$d per registratie bereikt";
"description-help-tips-example-title-one" = "schilderij van Leonardo Da Vinci";
"insert-media-caption-title" = "Bijschrift";
"talk-pages-empty-view-body-article" = "Op overlegpagina's wordt besproken hoe de inhoud van Wikipedia zo goed mogelijk kan worden gemaakt. **Voeg een een nieuw gespreksonderwerp toe** om in contact te komen en samen te werken met een gemeenschap van Wikipedianen.";
"vanish-account-additional-information-placeholder" = "Optioneel";
"welcome-languages-add-or-edit-button" = "Voorkeurstalen toevoegen of bewerken";
"insert-link-title" = "Koppeling invoegen";
"saved-unsave-article-and-remove-from-reading-lists-message" = "Het wissen van %1$d|dit artikel wist dit artikel|deze artikelen wist deze artikelen van alle bijbehorende leeslijsten";
"reading-list-entry-limit-reached" = "%1$d|Artikel kan|Artikelen kunnen niet meer bij deze lijst. Maximum aantal leeslijsten %2$d per leeslijst voor %3$@ bereikt.";
"diff-context-lines-collapsed-button-title" = "Weergeven";
"settings-search-footer-text" = "Stelt de app zo in dat het zoektabblad geopend wordt in plaatst van het verkennen-tabblad.";
"welcome-explore-tell-me-more-done-button" = "Begrepen";
"settings-storage-and-syncing-show-default-reading-list-footer-text" = "Toon de opgeslagen leeslijsten als een afzonderlijke lijst in uw leeslijstenweergave. Deze lijst wordt weergegeven op Android-apparaten.";
"explore-feed-preferences-global-cards-description" = "Niet-taalspecifieke kaarten";
"settings-notifications-trending" = "Huidige actuele gebeurtenissen";
"talk-page-new-topic-success-text" = "Uw reactie is succesvol gepubliceerd";
"main-menu-account-login" = "Aanmelden";
"places-accessibility-show-more" = "Meer pagina's weergeven";
"field-email-placeholder" = "example@example.org";
"home-themes-prompt" = "Pas uw leesvoorkeuren aan, inclusief de tekstgrootte en het thema in de artikelwerkbalk of in uw gebruikersinstellingen voor een comfortabelere leeservaring.";
"relative-date-min-ago" = "%1$d|0=Nu|%1$d minuut geleden|%1$d minuten geleden";
"welcome-notifications-tell-me-more-title" = "Meer informatie over meldingen";
"notifications-center-onboarding-panel-primary-button" = "Pushmeldingen inschakelen";
"panel-not-logged-in-title" = "U bent niet ingelogd";
"inuktitut-variants-alert-title" = "Updates voor ondersteuning van Inuktitutse variant";
"empty-no-saved-pages-in-reading-list-title" = "Geen pagina's aan deze lijst toegevoegd";
"talk-page-new-body-textfield-accessibility-label" = "Broodtekst van het overleg";
"notifications-center-type-title-user-talk-page-messsage" = "Bericht op overlegpagina";
"account-creation-passwords-mismatched" = "De wachtwoorden komen niet overeen.";
"notifications-center-agent-description-from-format" = "Van %1$@";
"notifications-center-subheader-user-rights-change" = "Wijzigingen in gebruikersrechten";
"saved-all-articles-title" = "Alle pagina's";
"notifications-push-fallback-body-text" = "Nieuwe activiteit op Wikipedia";
"diff-single-header-editor-title" = "Gebruikersinformatie";
"project-name-wikibooks" = "Wikibooks";
"project-name-mediawiki" = "MediaWiki";
"welcome-volunteer-send-usage-reports" = "Gebruiksrapporten verzenden";
"share-building" = "Deel-een-feit-kaart aan het maken\U2026";
"edit-underline-remove-accessibility-label" = "Onderstrepen verwijderen";
"reading-themes-controls-accessibility-dark-theme-button" = "Donker thema";
"notifications-center-status-triple-concatenation" = "%1$@ en %2$@ in %3$@";
"wikitext-upload-save-terms-name" = "Gebruiksvoorwaarden";
"notifications-center-empty-state-no-projects-selected" = "Voeg projecten toe om meer berichten te zien";
"saved-search-default-text" = "Opgeslagen artikelen doorzoeken";
"welcome-intro-free-encyclopedia-more" = "Lees meer over Wikipedia";
"talk-page-related-links" = "Koppelingen naar deze pagina";
"talk-page-title-article-talk" = "Artikeloverleg";
"article-languages-filter-placeholder" = "Taal zoeken";
"talk-pages-topic-reply-onboarding-title" = "Overlegpagina's";
"notifications-center-feed-news-notification-dismiss-button-text" = "Nu niet";
"edit-notices" = "Bewerkingsmeldingen";
"intermediate-edits-count" = "%1$d|Een tussenliggende versie|%1$d tussenliggende versies niet weergegeven";
"vanish-account-warning-title" = "Waarschuwing";
"explore-feed-preferences-additional-languages-footer-text" = "Meerdere talen kunnen worden toegevoegd op de 'Mijn talen'-instellingenpagina.";
"notifications-center-status-in-projects" = "%1$d|1=In 1 project|In %1$d projecten";
"find-previous-button-accessibility" = "Vorige zoekresultaat";
"talk-page-subscribed-alert-title" = "U bent nu geabonneerd!";
"places-search-default-text" = "Plaatsen zoeken";
"page-history-revision-size-diff-subtraction" = "%1$d|1 byte|%1$d bytes verwijdered";
"welcome-exploration-on-this-day-title" = "Op deze dag";
"app-store-subtitle" = "De vrije encyclopedie";
"reading-themes-controls-accessibility-text-size-slider" = "Tekstgrootteschuiver";
"article-languages-others" = "Andere talen";
"reading-list-login-or-create-account-title" = "Log in om opgeslagen artikelen te synchroniseren";
"reference-title" = "Referentie %1$@";
"edit-menu-item-could-not-find-selection-alert-title" = "De door u geselecteerde tekst kon niet worden gevonden";
"diff-thanks-sent-already" = "U hebt al een bedankje voor deze bewerking verstuurd";
"notifications-center-status-in-projects-plain" = "%1$d|1=1 projecten|%1$d projecten";
"reading-list-login-button-title" = "Log in om uw opgeslagen artikelen te synchroniseren";
"talk-page-new-reply-body-accessibility-label" = "Stel een reactie op";
"notifications-center-type-title-login-attempts" = "Inlogpogingen";
"app-store-short-description" = "Download de Wikipedia-app om plaatsen in uw nabijheid te ontdekken, synchroniseer artikelen om offline te lezen en pas uw leeservaring aan.";
"share-on-twitter-sign-off" = "via Wikipedia";
"relative-date-hrs-ago" = "%1$d|0=Recent|%1$d uur geleden|%1$d uur geleden";
"talk-page-share-button" = "Overlegpagina delen";
"wikitext-preview-link-not-found-preview-title" = "Geen interne link gevonden";
"on-this-day-detail-header-title" = "%1$d|%1$d historisch evenement|%1$d historische evenementen";
"explore-feed-preferences-in-the-news-description" = "Pagina's over huidige gebeurtenissen";
"explore-nearby-placeholder-sub-heading-on-wikipedia" = "Van Wikipedia";
"field-username-title" = "Gebruikersnaam";
"home-nearby-location-footer" = "Meer in de buurt van %1$@";
"panel-compare-revisions-text" = "Het vergelijken van revisies helpt om te laten zien hoe een artikel in de loop van de tijd is veranderd. Als u twee revisies van een artikel vergelijkt, wordt het verschil tussen die revisies weergegeven door de inhoud te markeren die is gewijzigd.";
"button-skip" = "Overslaan";
"nearby-distance-label-km" = "%1$@ km";
"diff-thanks-sent-cannot-unsend" = "Het versturen van een bedankje kan niet ongedaan worden gemaakt";
"account-creation-saving" = "Aan het opslaan...";
"share-social-format" = "\U201c%1$@\U201d via Wikipedia: %2$@";
"explore-main-page-heading" = "Vandaag op Wikipedia";
"main-menu-about" = "Over de app";
"field-password-confirm-placeholder" = "voer wachtwoord opnieuw in";
"empty-no-history-message" = "Blijf op de hoogte van wat je hebt gelezen";
"edit-text-size-table-view-title" = "Tekstgrootte";
"reading-list-limit-hit-for-unsorted-articles-subtitle" = "Er is een limiet van 5000 ongesorteerde artikelen. Sorteer uw bestaande artikelen in lijsten om door te gaan met het synchroniseren van ongesorteerde artikelen.";
"talk-page-title-user-talk" = "Gebruikersoverleg";
"project-name-wikinews" = "Wikinieuws";
"editing-welcome-citations-title" = "Citeer betrouwbare bronnen";
"places-filter-top-articles" = "Meest gelezen";
"settings-storage-and-syncing-server-sync-footer-text" = "Vraag een update voor uw gesynchroniseerde artikelen en leeslijsten.";
"reading-list-keep-title" = "Opgeslagen pagina's op dit apparaat behouden?";
"talk-page-discussion-accessibility-hint" = "Dubbelklik om discussie thread te openen";
"aaald-new-website-reference-title" = "Website";
"about-title" = "Over";
"editing-welcome-impartial-tone-subtitle" = "We streven ernaar dat artikelen op een onpartijdige toon worden geschreven. Probeer bij het bewerken een eerlijke weergave van de wereld te maken zoals betrouwbare bronnen deze beschrijven.";
"aaald-article-description-updated-description" = "Artikelbeschrijving gewijzigd";
"notifications-center-subheader-mention-talk-page" = "Vermelding op overlegpagina";
"talk-pages-comment-added-alert-title" = "Uw reactie is toegevoegd";
"crimean-tatar-variants-alert-body" = "De Wikipedia app ondersteund nu de volgende varianten van Krim-Tataars als primaire of secundaire talen in de app, wat het makkelijker maakt artikelen te lezen, zoeken en bewerken in deze varianten:";
"reading-list-entry-limit-exceeded-message" = "Verlaag alstublieft uw artikelaantal in deze lijst tot %1$d om synchroniseren van alle lijstartikelen te hervatten.";
"explore-feed-preferences-show-continue-reading-title" = "Doorgaan met lezen-kaart tonen";
"account-talk-preferences-title" = "Voorkeuren overlegpagina";
"notifications-center-onboarding-panel-secondary-button" = "Nee, bedankt";
"edit-summary-choice-fixed-typos" = "Spelfout gecorrigeerd";
"description-edit-pencil-introduction" = "Bewerk inleiding";
"aaald-one-section-description" = "in sectie %1$@";
"button-report-a-bug" = "Probleem melden";
"explore-feed-preferences-customize-explore-feed-action-title" = "Verkennen aanpassen";
"share-get-directions-in-maps" = "Routebeschrijving";
"explore-potd-sub-heading" = "Van Wikimedia Commons";
"action-share" = "Delen";
"aaald-new-journal-reference-title" = "Tijdschrift";
"reading-list-new-list-description-placeholder" = "optionele korte beschrijving";
"explore-feed-preferences-featured-article-description" = "Dagelijks uitgelichte pagina op Wikipedia";
"aaald-new-news-reference-retrieved-date" = "Opgehaald op %1$@";
"places-accessibility-show-as-list" = "Als lijst weergeven";
"explore-most-read-sub-heading-on-wikipedia" = "Op Wikipedia";
"about-places-maps-license" = "Plaatsen-kaartlicentie";
"explore-feed-preferences-customize-explore-feed" = "Verkennen aanpassen";
"edit-template-accessibility-label" = "Templatesyntax toevoegen";
"action-language-accessibility" = "Taal wijzigen";
"top-read-widget-title" = "Meest gelezen";
"notifications-center-mark-all-as-read" = "Alles als gelezen markeren";
"settings-primary-language-details" = "De eerste taal in deze lijst wordt gebruikt als standaardtaal voor de app.";
"edit-link-remove-accessibility-label" = "Syntaxis van koppeling verwijderen";
"theme-sepia-display-name" = "Sepia";
"tachelhit-variants-alert-title" = "Updates voor ondersteuning van Tashelhiytse variant";
"replace-textfield-placeholder" = "Vervangen door...";
"edit-comment-remove-accessibility-label" = "Verwijder syntax voor reactie";
"project-name-wikidata" = "Wikidata";
"welcome-explore-continue-button" = "Aan de slag";
"project-name-wikispecies" = "Wikispecies";
"notifications-center-type-title-sent-mention-failure" = "Verzonden melding mislukt";
"notifications-center-type-title-login-attempts-subtitle" = "Mislukte inlogpogingen ten aanzien van uw account";
"about-content-license" = "Inhoudslicentie";
"kurdish-variants-alert-title" = "Updates voor ondersteuning van Koerdische variant";
"talk-page-reply-depth-accessibility-label" = "Antwoorddiepte: %1$d";
"table-of-contents-hide-button-label" = "Inhoudsopgave verbergen";
"preference-summary-eventlogging-opt-in" = "Wikimedia Foundation toestaan om informatie te verzamelen over hoe u deze app gebruikt, zodat de app beter kan worden gemaakt";
"vanish-account-additional-information-field" = "Aanvullende informatie";
"wikitext-upload-save-terms-and-licenses" = "Door wijzigingen te publiceren, gaat u akkoord met de %1$@Gebruiksvoorwaarden%2$@ en gaat u onherroepelijk akkoord met het vrijgeven van uw bijdrage onder de %3$@CC BY-SA 3.0%4$@ en de %5$@GFDL%6$@ licenties. U gaat ermee akkoord dat een hyperlink of URL voldoende toeschrijving is onder de Creative Commons-licentie.";
"notifications-center-subheader-mention-edit-summary" = "Vermelding in bewerkingssamenvatting";
